MX300 series Utskriftshåndbok for datamaskin
MA-3479-V1.00
Finn fremgangsmåten ut fra hva du ønsker å gjøre

Grunnleggende utskrift

Skrive ut med enkelt utskriftsoppsett

Angi sidestørrelse og papirretning

Ulike utskriftsmetoder

Angi antall kopier og utskriftsrekkefølge

Angi stiftemarg

Kant til kant-utskrift

Tilpass til side-utskrift

Skalert utskrift

Sideoppsettutskrift

Plakatutskrift

Hefteutskrift

Dupleksutskrift

Stempel-/bakgrunnsutskrift

Skrive ut en Konvolutt

Vise utskriftsresultater før utskrift

Angi papirstørrelser (Egendefinert størrelse)

Endre utskriftskvalitet og korrigere bildedata

Velge en kombinasjon av utskriftskvalitetsnivå og rastreringsmetode

Skrive ut et fargedokument monokromt

Angi fargekorrigering

Justere fargebalansen

Justere intensitet

Justere kontrast

Justere lysstyrke

Simulere en illustrasjon

Presentere bildedata med én enkelt farge

Presentere bildedata med intense farger

Fjerne ujevne kanter

Endre fargeegenskaper for å forbedre fargevirkningen

Redusere fotostøy

Endre utskriftsinnstillinger

Endre utskriftsalternativene

Lagre en endret utskriftsprofil

Innstillinger for vedlikehold og endring

Rengjøre skrivehodene

Rengjøre papirmaterullene

Justere skrivehodeposisjonen

Kontrollere skrivehodedysene

Rengjøre inne i skriveren

Angi blekkassett

Håndtere strømtilførselen til skriveren

Redusere støy fra skriveren / Stillemodus

Endre driftsmodus for skriveren

Oversikt over skriverdriveren

Canon IJ-skriverdriver

Canon IJ Statusovervåker

Canon IJ Forhåndsvisning

Oppdatere skriverdriveren

Hente de nyeste MP Drivers

Avinstallere MP Drivers

Før du installerer MP Drivers

Installere MP Drivers

Tillegg

Slette en uønsket utskriftsjobb

Koble skriveren til et nettverk

Avinstallere elektroniske manualer


Tillegg

Slette en uønsket utskriftsjobb

Koble skriveren til et nettverk

Avinstallere elektroniske manualer


Justere skrivehodeposisjonen

Med funksjonen Justering av skrivehodet kan du korrigere installeringsposisjonen til skrivehodene, og derved korrigere feiljustering av farger og streker.

Fremgangsmåten for Justering av skrivehodet er som følger:

Justering av skrivehodet

1. Åpne vinduet for skriverdriveregenskaper og velg Justering av skrivehodet i kategorien Vedlikehold.

Dialogboksen Starter justering av skrivehodet åpnes.

2. Flytt papirtykkelsesspaken til venstre, og legg to vanlige ark med A4- eller Letter-format i bakskuffen.

3. Kontroller at skriveren er slått på, og klikk deretter på Justering av skrivehodet.

Tips

Klikk på knappen Utskriftsjusteringsverdi for å sjekke gjeldende innstilling før du justerer skrivehodeposisjonen.

4. Følg instruksjonene i meldingen.

5. Dialogboksen Justering av skrivehodet åpnes.

Velg tallene på mønstrene som har færrest streker i de tilknyttede boksene.
Når du klikker på mønstrene med færrest streker i forhåndsvisningsvinduet, vil dette automatisk angi tallene til mønstrene i de tilknyttede boksene.

Tips

Se skriverhåndboken hvis du ser på utskriftsresultatene og fremdeles ikke kan bestemme hvilket mønster som har færrest streker.

6. Klikk OK når du har angitt alle nødvendige verdier.

7. Deretter blir det andre arket med hodejusteringsmønster skrevet ut.

Følg instruksjonene i meldingen.


Brukerveiledning

Skriverdriveren er underlagt begrensningene nedenfor. Vær oppmerksom på disse når du bruker skriverdriveren.

Begrensninger for skriverdriveren

I noen programmer kan det hende at innstillingen Kopier i kategorien Utskriftsformat i skriverdriveren ikke er aktivert.
I så fall, bruker du innstillingen for kopier i utskriftsdialogboksen i programmet.

Hvis valgt Språk i dialogboksen Om ikke stemmer overens med språket i operativsystemets grensesnitt, kan det hende at driverskjermbildet ikke vises som det skal.

Ikke endre innstillingene i kategorien Avansert i skriveregenskapene. Hvis du gjør det, vil du ikke kunne bruke funksjonene nedenfor på riktig måte.
Hvis du har valgt Skriv til fil i dialogboksen Skriv ut i det gjeldende programmet eller i programmer som hindrer EMF-spoling, for eksempel Adobe PhotoShop LE og MS Photo Editor, vil ikke funksjonene nedenfor fungere.

- Forhåndsvisning før utskrift i kategorien Hoved

- Reduser spolingsdatastørrelse i dialogboksen Utskriftsalternativer

- Sideoppsettutskrift, Plakatutskrift, Hefteutskrift, Dupleksutskrift, Skriv ut fra siste side og Sorter i kategorien Utskriftsformat

Fordi oppløsningen på forhåndsvisningen er forskjellig fra oppløsningen på utskriften, kan det hende at tekst og streker i forhåndsvisningen ser forskjellig ut fra det faktiske utskriftsresultatet.

I noen programmer deles utskriften opp i flere utskriftsjobber.
Hvis du vil avbryte utskrift, sletter du alle delte utskriftsjobber.

Hvis bildedata ikke skrives ut på riktig måte, åpner du dialogboksen Utskriftsalternativer fra kategorien Utskriftsformat, og endrer innstillingen for Programmet krever at ICM deaktiveres. Dette løser kanskje problemet.

Det kan hende at programvarevinduene ikke vises på riktig måte i Windows Vista når skrifttypen er satt til Større skalering. Hvis du vil vise vinduene med skrift med Større skalering, setter du skrivebordtemaet til Windows Classic på følgende måte:

1. Velg Kontrollpanel fra Start-menyen.

2. Velg Utseende og personlig tilpasning -> Personlig tilpasning -> Tema.
Dialogboksen Temainnstillinger åpnes.

3. Klikk kategorien Temaer i dialogboksen Temainnstillinger, og velg Windows Classic fra Tema.

4. Klikk OK.

Skrivebordsendringene i Windows Classic vises.

Ting du må være oppmerksom på i programmer

Følgende begrensninger gjelder i Microsoft Word (Microsoft Corporation).

- Hvis Microsoft Word har de samme utskriftsfunksjonene som skriverdriveren, bruker du Word til å angi dem.

- Når du velger Skalert utskrift, Tilpass til side-utskrift eller Sideoppsettutskrift fra listen Sideoppsett i kategorien Utskriftsformat, kan det hende at den valgte utskriftsfunksjonen ikke fungerer som den skal, avhengig av hvilken Word-versjon du bruker.
Hvis dette skjer, følg fremgangsmåten nedenfor.

1. Åpne dialogboksen Skriv ut i Word.

2. Åpne vinduet for skriverdriveregenskaper, angi Sideoppsett i kategorien Utskriftsformat og klikk på OK.

3. Lukk dialogboksen Skriv ut uten å starte utskriften.

4. Åpne dialogboksen Skriv ut i Word igjen.

5. Åpne vinduet for skriverdriveregenskaper og klikk på OK på nytt.

6. Start utskrift.

Det kan vises en dialogboks med en sikkerhetsadvarsel når det skrives ut fra Internet Explorer 7.0. Hvis det skjer, klikker du Tillat for å fortsette. Merk av for Ikke vis advarselen for dette programmet flere ganger, før du klikker Tillat for å skjule advarselboksen neste gang.

Illustrator/Adobe Systems Inc.
Hvis det er Punktgrafikkutskrift som startes, kan det ta lenger tid å skrive ut eller enkelte data blir kanskje ikke skrevet ut. Skriv ut etter at du har opphevet merkingen for alternativet Punktgrafikkutskrift i dialogboksen Skriv ut.

Tips

For andre begrensninger, se Viktig-filen som følger med skriverdriveren.


Lagre bildedata som skal brukes som bakgrunn

Denne funksjonen er ikke tilgjengelig når 64-biters skriverdriveren brukes.

Du kan velge en punktgrafikkfil og lagre den som en ny bakgrunn. Du kan også endre og registrere noen av innstillingene til en eksisterende bakgrunn. Unødvendige bakgrunner kan slettes når som helst.

Fremgangsmåten for å registrere bildedata som skal brukes som bakgrunn, er som følger:

Registrere bildedata som skal brukes som bakgrunn

1. Åpne vinduet for skriverdriveregenskaper og velg Stempel/bakgrunn... (Stamp/Background...) i kategorien Utskriftsformat (Page Setup).

figur: Stempel/bakgrunn i kategorien Utskriftsformat

Dialogboksen Stempel/bakgrunn (Stamp/Background) åpnes.

figur: Dialogboksen Stempel/bakgrunn

2. Klikk på Velg bakgrunn... (Select Background...).

Dialogboksen Bakgrunnsinnstillinger (Background Settings) åpnes.

figur: Dialogboksen Bakgrunnsinnstillinger

3. Klikk på Velg fil... (Select File...).

Dialogboksen Åpne åpnes.

4. Velg målbildedata (punktgrafikkfil) og klikk på Åpne.

5. Hvis det er nødvendig, kan du velge følgende innstillinger mens forhåndsvisningsvinduet er åpent:

Oppsettmetode (Layout Method)

Velg hvordan bakgrunnsbildedataene skal plasseres.
Når Egendefinert er valgt, kan du angi koordinater for X-posisjon (X-Position) og Y-posisjon (Y-Position).
Du kan også endre bakgrunnsplasseringen ved å dra bildet direkte inn i forhåndsvisningsvinduet.

Intensitet (Intensity)

Velg intensitet for bakgrunnsbildedataene med glidebryteren Intensitet (Intensity). Flytt glidebryteren mot venstre for å få en lysere bakgrunn. Flytt glidebryteren mot høyre for å få en mørkere bakgrunn. Hvis du vil skrive ut bakgrunnen med den opprinnelige intensiteten for punktgrafikken, flytter du glidebryteren helt til høyre.

6. Klikk på kategorien Lagre innstillinger (Save settings) og skriv inn en tittel i Tittel-feltet.

7. Klikk på Lagre.

8. Klikk på OK (OK) når bekreftelsesmeldingen vises.

9. Klikk på OK (OK).

Dialogboksen Stempel/bakgrunn (Stamp/Background) åpnes på nytt.
Den registrerte tittelen vises på listen Bakgrunn (Background).

Endre og lagre noen bakgrunnsinnstillinger

1. Merk av for Bakgrunn (Background) i dialogboksen Stempel-/bakgrunn (Stamp/Background), og velg deretter tittelen på bakgrunnen du vil endre, fra listen Bakgrunn (Background).

2. Klikk på Velg bakgrunn... (Select Background...).

Dialogboksen Bakgrunnsinnstillinger (Background Settings) åpnes.

3. Om nødvendig kan du definere innstillinger for Oppsettmetode (Layout Method) og Intensitet (Intensity) mens forhåndsvisningsvinduet er åpent.

4. Klikk på kategorien Lagre innstillinger (Save settings).

5. Klikk på Lagre overskriving.

Hvis du vil lagre bakgrunnen med en annen tittel, kan du skrive inn en ny tittel i boksen Tittel og klikke på Lagre.

6. Klikk på OK (OK) når bekreftelsesmeldingen vises.

7. Klikk på OK (OK).

Dialogboksen Stempel/bakgrunn (Stamp/Background) åpnes på nytt.
Den registrerte tittelen vises på listen Bakgrunn (Background).

Slette en unødvendig bakgrunn

1. Klikk på Velg bakgrunn... (Select Background...) i dialogboksen Stempel/bakgrunn (Stamp/Background).

Dialogboksen Bakgrunnsinnstillinger (Background Settings) åpnes.

2. Klikk på kategorien Lagre innstillinger (Save settings).

3. Velg tittelen på bakgrunnen du vil slette, fra listen Bakgrunner.

4. Klikk på Slett.

5. Klikk på OK (OK) når bekreftelsesmeldingen vises.

Hvis du vil slette en annen bakgrunn, kan du gjenta trinn 3–5.

6. Klikk på OK (OK).

Dialogboksen Stempel/bakgrunn (Stamp/Background) åpnes på nytt.


Skrive ut med enkelt utskriftsoppsett

Fremgangsmåten for å konfigurere det grunnleggende utskriftsoppsettet som er nødvendig for å skrive ut data på en skriver, er som følger:

1. Åpne vinduet for skriverdriveregenskaper, og velg den papirtypen som er lagt inn i skriveren, under Medietype (Media Type) i kategorien Hoved (Main).

figur: Medietype i kategorien Hoved

2. Velg Høy (High), Standard (Standard) eller Rask (Fast) som Utskriftskvalitet (Print Quality).

3. Velg Auto (Auto) under Farge/Intensitet (Color/Intensity).

4. Skriverdriverinnstillingene, for eksempel papirtype og posisjonen til spaken for papirtykkelse, vises under forhåndsvisningen av innstillingene på venstre side av skriverdriverskjermbildet.

Vis forhåndsvisningen av innstillingene, og kontroller de angitte innstillingene.

5. Klikk på OK (OK).

Nå er du ferdig med det grunnleggende utskriftsoppsettet. Dokumentet skrives ut på det mediet som ble angitt for utskrift.


Hefteutskrift

Med funksjonen for hefteutskrift kan du skrive ut data for et hefte. Data skrives ut på begge sider av papiret. Når du skriver ut på denne måten, kommer sidene i korrekt rekkefølge etter sidetall når du bretter og stifter de utskrevne sidene på midten.

Fremgangsmåten for å skrive ut et hefte er som følger:

1. Åpne vinduet for skriverdriveregenskaper og velg Hefteutskrift (Booklet Printing) fra listen Sideoppsett (Page Layout) i kategorien Utskriftsformat (Page Setup).

De gjeldende innstillingene vises i forhåndsvisningen av innstillingene på venstre side av skriverdriveren.

figur: Velg Hefteutskrift for Sideoppsett i kategorien Utskriftsformat

2. Velg papirstørrelsen du vil bruke, under Skriverpapirstørrelse (Printer Paper Size).

3. Klikk på Angi... (Specify...) for å vise dialogboksen Hefteutskrift (Booklet Printing), og angi følgende innstillinger:

figur: Dialogboksen Hefteutskrift

Endre stifteposisjonen:

Velg papirsiden fra listen Stiftemarg (Margin for stapling).

La én av sidene på arket være blank:

Merk av for Sett inn blank side (Insert blank page), og angi hvilken side som skal være tom.

Angi margbredden:

Angi en verdi i boksen Marg (Margin). Den angitte bredden fra midten av papiret blir margen for én side.

Skrive ut en kant rundt hver dokumentside:

Merk av for alternativet Sidekant (Page Border).

4. Klikk på OK (OK).

Skriveren skriver ut på den ene siden først. Når utskriften er fullført på én side, plasserer du papiret riktig ved å følge meldingen, og klikker på OK (OK).
Når utskriften på den andre siden er fullført, bretter du arkene på midten og lager et hefte.

Merk

Hefteutskrift (Booklet Printing) er ikke tilgjengelig når:

- En annen medietype enn Vanlig papir eller Photo Paper Plus Double Sided er valgt som Medietype.

- Det er merket av for Kant til kant-utskrift.

Når Hefteutskrift (Booklet Printing) er valgt fra listen Sideoppsett (Page Layout), er følgende innstillinger nedtonet og ikke tilgjengelige:

- Dupleksutskrift (Duplex Printing), Stifteside (Staple Side), Skriv ut fra siste side (Print from Last Page) og Sorter (Collate).

Tips

Når Sett inn blank side (Insert blank page) er merket i dialogboksen Hefteutskrift (Booklet Printing), blir ikke stempelet og bakgrunnen skrevet ut på de tomme sidene.


Kant til kant-utskrift

Ved hjelp av funksjonen for kant til kant-utskrift kan du skrive ut data uten marg ved å forstørre dataene slik at de så vidt går utenfor papiret. Uten funksjonen for kant til kant-utskrift blir dataene skrevet ut med en marg rundt. Hvis du vil skrive ut data, for eksempel et fotografi, uten marg rundt, velger du Kant til kant-utskrift (Borderless Printing).

Fremgangsmåten for å få kant til kant-utskrift er som følger:

Angi Kant til kant-utskrift (Borderless Printing)

1. Åpne vinduet for skriverdriveregenskaper og merk av for Kant til kant-utskrift (Borderless Printing) i listen Sideoppsett (Page Layout) i kategorien Utskriftsformat (Page Setup).

figur: Kant til kant-utskrift i kategorien Utskriftsformat

2. Klikk på OK (OK) når det vises en bekreftelsesmelding.

Når det vises en melding som ber deg om å endre medietype, velger du en medietype fra listen og klikker på OK (OK).

3. Kontroller sidestørrelsen som er valgt i listen Sidestørrelse (Page Size). Hvis du vil endre størrelsen, velger du en annen sidestørrelse på listen.

Listen Sidestørrelse (Page Size) viser bare størrelser som kan brukes til kant til kant-utskrift.

4. Juster om nødvendig utvidelsen ved hjelp av glidebryteren Utvidelse (Amount of Extension). Hvis du drar glidebryteren mot høyre, blir utvidelsen større, og hvis du drar den mot venstre, blir utvidelsen mindre.

Det anbefales at du i de fleste tilfeller setter glidebryteren i den andre posisjonen fra høyre.

Merk

Hvis du drar glidebryteren helt til høyre, kan det hende at baksiden av papiret blir flekkete.

5. Klikk på OK (OK).

Dataene skrives ut uten marger på papiret.

Merk

Hvis en sidestørrelse som ikke kan brukes til kant til kant-utskrift, er valgt, endres størrelsen automatisk til de gyldige papirstørrelsene for kant til kant-utskrift.

Når Høyoppløsningspapir, T-skjorteoverføringsark, eller Konvolutt velges fra Medietype i kategorien Hoved (Main), kan du ikke utføre kant til kant-utskrift.

Når det er merket av for Kant til kant-utskrift (Borderless Printing), vil innstillingene Skriverpapirstørrelse, Sideoppsett (Page Layout) og Stifteside (Staple Side) (når Dupleksutskrift (Duplex Printing) ikke er valgt), og knappen Stempel/bakgrunn (Stamp/Background) i kategorien Utskriftsformat (Page Setup), vises som nedtonet og utilgjengelige.

Utskriftskvaliteten kan bli dårligere eller arket kan få flekker øverst og nederst, avhengig av medietypen som brukes.

Når forholdet mellom høyde og bredde i stor grad avviker fra bildedataene, er det (avhengig av størrelsen på mediet som brukes) mulig at deler av bildet ikke vil bli skrevet ut.
I så fall må du beskjære bildedataene i programmet, slik at de stemmer med papirstørrelsen.

Tips

Når Vanlig papir er valgt som Medietype i kategorien Hoved (Main), anbefales ikke kant til kant-utskrift. Derfor vil dialogboksen for valg av medietype bli vist. Hvis du bruker vanlig papir for testutskrift, velger du Vanlig papir og klikker OK (OK).

Utvide området av dokumentet som skal skrives ut

Hvis du angir en stor utvidelse, kan du utføre kant til kant-utskrift uten problemer. Den delen av dokumentet som går utenfor papiret, skrives imidlertid ikke ut. Elementer i ytterkanten av et fotografi skrives kanskje ikke ut.

Prøv kant til kant-utskrift én gang. Hvis du ikke er fornøyd med resultatet av kant til kant-utskrift, kan du redusere utvidelsen for området av dokumentet som skal skrives ut. Utvidelsen blir mindre når glidebryteren for Utvidelse (Amount of Extension) flyttes mot venstre.

Merk

Hvis Utvidelse (Amount of Extension) reduseres, kan det bli en uventet marg på utskriften, avhengig av hvilken papirstørrelse du bruker.

Tips

Hvis glidebryteren for Utvidelse (Amount of Extension) er plassert helt til venstre, skrives bildedataene ut i full størrelse.

Hvis det er merket av for Forhåndsvisning før utskrift i kategorien Hoved (Main), kan du kontrollere før utskrift om det vil bli en kant eller ikke.


Rengjøre inne i skriveren

Ved å bruke funksjonen for bunnplaterengjøring unngår du flekker på baksiden av papiret. Du bør rengjøre bunnplaten før du skal ta en dupleksutskrift.
Du bør også rengjøre bunnplaten hvis det vises andre blekkflekker enn tegnflekker på utskriftssiden.

Hvis du trenger instruksjoner for hvordan du legger papir i skriveren, kan du se i brukerhåndboken.
Fremgangsmåten for å utføre bunnplaterengjøring er som følger:

Bunnplaterengjøring

1. Åpne vinduet for skriverdriveregenskaper og velg Bunnplaterengjøring i kategorien Vedlikehold.

Dialogboksen Bunnplaterengjøring åpnes.

2. Følg instruksene i dialogboksen, brett A4-arket eller Letter-arket i to på langs, og brett deretter arket ut igjen.

Legg arket i bakskuffen i stående retning slik at bretten vender ned.

3. Kontroller at skriveren er slått på, og klikk på Utfør.

Bunnplaterengjøringen starter.


Justere lysstyrke

figur: Her er Lys valgt | figur: Her er Vanlig valgt | figur: Her er Mørk valgt
Her er Lys (Light) valgt | Her er Vanlig (Normal) valgt | Her er Mørk (Dark) valgt

Funksjonen Lysstyrke (Brightness) endrer den generelle lysstyrken på bildedataene du vil skrive ut.
Denne funksjonen endrer ikke ren hvit og svart, men lysstyrken mellom svart og hvitt endres.
Eksemplene viser utskriftsresultatet når du har valgt de ulike verdiene for Lysstyrke (Brightness).

Fremgangsmåten for å justere Lysstyrke (Brightness) er som følger:

1. Åpn vinduet for skriverdriveregenskaper og velg Manuell (Manual) for Farge/Intensitet (Color/Intensity) i kategorien Hoved (Main).

figur: Velg Manuell for Farge/Intensitet i kategorien Hoved

2. Klikk på Angi... (Set...).

Dialogboksen Manuell fargejustering (Manual Color Adjustment) åpnes.

3. Velg ett av følgende alternativer for Lysstyrke (Brightness): Lys (Light), Vanlig (Normal) eller Mørk (Dark).

figur: Lysstyrke i dialogboksen Manuell fargejustering

4. Klikk på OK (OK).

5. Klikk på OK (OK) i kategorien Hoved (Main).

Dataene skrives ut med den angitte lysstyrken.

Beslektede emner

Velge en kombinasjon av utskriftskvalitetsnivå og rastreringsmetode

Angi fargekorrigering

Justere fargebalansen

Justere intensitet

Justere kontrast


Rengjøre skrivehodene

Med funksjonen for rengjøring av skrivehodene kan du fjerne eventuelle blokkeringer i skrivehodedysene. Rengjør skrivehodene hvis utskriften er svak eller en bestemt farge ikke skrives ut.

Fremgangsmåten for å rengjøre skrivehodene i vinduet for skriverdriveregenskaper er som følger:

Rengjør

1.Kontroller at skriveren er på og klikk på Rengjør i kategorien Vedlikehold.

Rengjøringen av skrivehodene starter.

2. Klikk på OK når det vises en bekreftelsesmelding.

3. Deretter vises dialogboksen Dysesjekk.

Klikk på knappen Utskrift av sjekkmønster for å kontrollere om utskriftskvaliteten har blitt bedre. Hvis du vil avbryte kontrollen, klikker du på Avbryt.

Hvis du rengjør skrivehodet én gang og det ikke løser problemene med skrivehodet, kan du rengjøre det en gang til.

Dyprensing

Dyprensing er mye grundigere enn Rengjør. Utfør en dyprensing når du har rengjort skrivehodene to ganger uten at problemet med skrivehodet løses.

1. I kategorien Vedlikehold klikker du på Dyprensing.

Dialogboksen Dyprensing vises. Følg instruksjonene som vises i dialogboksen.
Klikk på Elementer for første sjekk for å vise elementene du må sjekke før du utfører Dyprensing.

2. Kontroller at skriveren er slått på, og klikk deretter på Utfør.

Klikk på OK når det vises en bekreftelsesmelding.
Dyprensingen av skrivehodet starter.

Merk

Funksjonen Rengjør bruker noe blekk. Funksjonen Dyprensing bruker mer blekk en funksjonen Rengjør.
Hvis du rengjør skrivehodene ofte, bruker du raskt opp skriverens blekkforsyning. Utfør derfor rengjøring bare når det er nødvendig.

Tips

Hvis det fortsatt ikke er tegn til forbedring etter dyprensingen, slår du av skriveren og utfører dyprensing på nytt etter en liten stund. Hvis det fortsatt ikke er tegn til forbedring, kan skriveren ha gått tom for blekk. Du finner mer informasjon i brukerhåndboken om hvordan du kan rette opp problemet.

Beslektet emne

Kontrollere skrivehodedysene


Justere fargebalansen

figur: Ingen justering | figur: Justert fargebalanse
Ingen justering | Justert under Fargebalanse (Color Balance)

Funksjonen Fargebalanse (Color Balance) justerer fargenyansene under utskrift.
Fordi denne funksjonen justerer utskriften ved å endre mengden blekk for hver farge, endrer den hele fargebalansen i dokumentet. Bruk programvaren hvis du vil endre fargebalansen på en betydelig måte. Bruk bare Fargebalanse (Color Balance) hvis du vil foreta små endringer i fargebalansen.
Eksempelet viser hvordan Fargebalanse (Color Balance) brukes for å gjøre cyan mer intens og gul mindre fremtredende, slik at fargene generelt blir mer ensartede.

Fremgangsmåten for å justere Fargebalanse (Color Balance) er som følger:

1. Åpn vinduet for skriverdriveregenskaper og velg Manuell (Manual) for Farge/Intensitet (Color/Intensity) i kategorien Hoved (Main).

figur: Velg Manuell for Farge/Intensitet i kategorien Hoved

2. Klikk på Angi... (Set...).

Dialogboksen Manuell fargejustering (Manual Color Adjustment) åpnes.

3. Dra glidebryterne for å justere Fargebalanse (Color Balance).

Det finnes egne glidebrytere for Cyan (Cyan), Magenta (Magenta) og Gul (Yellow). Hver farge blir sterkere hvis du flytter glidebryteren mot høyre, og svakere hvis du flytter den mot venstre.
Når en farge blir svakere, blir komplementærfargen sterkere.
Hvis for eksempel cyan blir svakere, blir fargen rød sterkere.

figur: Fargebalanse i dialogboksen Manuell fargejustering

4. Klikk på OK (OK).

5. Klikk på OK (OK) i kategorien Hoved (Main).

Dokumentet skrives ut med justert fargebalanse.

Merk

Når du har merket av for alternativet Gråtoneutskrift (Grayscale Printing) i kategorien Hoved (Main), er Fargebalanse (Color Balance) nedtonet og ikke tilgjengelig.

Beslektede emner

Velge en kombinasjon av utskriftskvalitetsnivå og rastreringsmetode

Angi fargekorrigering

Justere intensitet

Justere kontrast

Justere lysstyrke


Angi fargekorrigering

Funksjonen Fargekorrigering (Color Correction) angir fargejusteringsmetoden som samsvarer med typen dokument som skal skrives ut.
Vanligvis justerer skriverdriveren fargene med Canon Digital Photo Color slik at dataene skrives ut med fargenyanser de fleste foretrekker. Denne metoden passer til utskrift av sRGB-data.
Hvis du vil skrive ut med fargeområdet for sRGB- eller Adobe RGB-data, velger du ICM (Windows Image Color Management) (ICM (Windows Image Color Management)). Hvis du vil bruke et program for å angi en ICC-profil, velger du Ingen (None).

Fremgangsmåten for å angi Fargekorrigering (Color Correction) er som følger:

1. Åpn vinduet for skriverdriveregenskaper og velg Manuell (Manual) for Farge/Intensitet (Color/Intensity) i kategorien Hoved (Main).

figur: Velg Manuell for Farge/Intensitet i kategorien Hoved

2. Klikk på Angi... (Set...).

Dialogboksen Manuell fargejustering (Manual Color Adjustment) åpnes.

3. Velg en av følgende verdier for fargekorrigering (Color Correction): Driversamsvar (Driver Matching), ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) eller Ingen (None).

figur: Fargekorrigering i dialogboksen Manuell fargejustering

Når du har valgt Driversamsvar (Driver Matching):

Ved bruk av Canon Digital Photo Color kan du skrive ut sRGB-data med fargetoner som de fleste foretrekker.
Driversamsvar (Driver Matching) er standardinnstillingen for Fargekorrigering (Color Correction).

Når ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) er valgt:

Du kan skrive ut med fargeområdet for sRGB- eller Adobe RGB-data.

Når du har valgt Ingen (None):

Skriverdriveren justerer ikke fargene. Velg denne verdien hvis du angir en individuelt opprettet profil eller en profil for spesialpapir fra Canon, i et utskriftsprogram.

4. Klikk på OK (OK).

5. Klikk på OK (OK) i kategorien Hoved (Main).

Dataene skrives ut med den angitte fargejusteringsmetoden.

Merk

Hvis ICM er deaktivert i programmet, er ikke ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) tilgjengelig for Fargekorrigering (Color Correction), og det kan hende at skriveren ikke kan skrive ut bildedataene på riktig måte.

Når du har merket av for alternativet Gråtoneutskrift i kategorien Hoved (Main), er Fargekorrigering (Color Correction) nedtonet og ikke tilgjengelig.

Beslektede emner

Optimal fotoutskrift av bildedata

Justere farger med skriverdriveren

Skrive ut med ICC-profiler


Optimal fotoutskrift av bildedata

Mange som skal skrive ut bilder som er tatt med digitale kameraer, synes ofte at fargetonene på utskriften er forskjellig fra det faktiske bildet eller fra fargetonene som vises på skjermen.
Hvis du skal få utskriftsresultat så tett som mulig opptil de fargetonene du ønsker, må du velge en utskriftsmetode som passer best for programmet du bruker eller for det du skal bruke resultatet til.

Fargebehandling

Enheter som digitale kameraer, skannere, skjermer og skrivere håndterer farger på forskjellig måte. Fargebehandling (fargeavstemming) er en metode for å håndtere enhetsavhengige "farger" som ett felles fargeområde. Windows har et innebygd fargebehandlingssystem – "ICM".
sRGB og Adobe RGB brukes ofte som felles fargeområder. Adobe RGB har et bredere fargeområde enn sRGB.

ICC-profiler konverterer enhetsavhengige "farger" til ett felles fargeområde.
Når du bruker en ICC-profil og utfører fargebehandling, kan du trekke ut fargeområdet fra bildedataene i området for fargegjengivelse som skriveren kan gjengi.

Velge en utskriftsmetode som passer til bildedataene

Den anbefalte utskriftsmetoden avhenger av fargeområdet (Adobe RGB eller sRGB) til bildedataene, eller av hvilket program som skal brukes. Det finnes to utskriftsmetoder. Kontroller fargeområdet (Adobe RGB eller sRGB) til bildedataene og hvilket program som skal brukes, og velg den utskriftsmetoden som passer best.

Skrive ut med Canon Digital Photo Color

Måldata: sRGB-data
Utskriftmetode: Justere farger med skriverdriveren

Skrive ut ved å bruke fargeområdet for dataene effektivt

Måldata: Adobe RGB- eller sRGB-data
Program: En ICC-profil kan eller kan ikke angis.
Utskriftsmetode: Skrive ut med ICC-profiler


Justere farger med skriverdriveren

Du kan angi at fargekorrigeringsfunksjonen for skriverdriveren skal skrive ut sRGB-data med fargetoner som de fleste foretrekker (ved bruk av Canon Digital Photo Color).

Fremgangsmåten for å justere fargene i skriverdriveren er som følger:

1. Åpne vinduet for skriverdriveregenskaper, og velg den papirtypen som er lagt inn i skriveren, under Medietype (Media Type) i kategorien Hoved (Main).

figur: Medietype i kategorien Hoved

2. Velg Høy (High), Standard (Standard) eller Rask (Fast) som Utskriftskvalitet (Print Quality).

3. Velg Manuell (Manual) under Farge/Intensitet (Color/Intensity).

4. Klikk på Angi... (Set...).

Dialogboksen Manuell fargejustering (Manual Color Adjustment) åpnes.

5. Velg Driversamsvar (Driver Matching) for Fargekorrigering (Color Correction).

figur: Velg Driversamsvar for Fargekorrigering i dialogboksen Manuell fargejustering

6. Juster om nødvendig innstillingene for Fargebalanse (Color Balance), Intensitet (Intensity), Kontrast (Contrast) og Lysstyrke (Brightness).

7. Klikk på OK (OK).

8. Klikk på OK (OK) i kategorien Hoved (Main).

Når dataene skrives ut, justerer skriverdriveren fargene.

Beslektede emner

Velge en kombinasjon av utskriftskvalitetsnivå og rastreringsmetode

Angi fargekorrigering

Justere fargebalansen

Justere intensitet

Justere kontrast

Justere lysstyrke


Skrive ut med ICC-profiler

Hvis bildedataene har en angitt ICC-profil, kan du bruke fargeområdet (Adobe RGB eller sRGB) for dataene ved utskrift.

Fremgangsmåten for konfigurering av skriverdriveren varierer avhengig av hvilket program du bruker til å skrive ut i.

Skrive ut bildedata fra programmer som kan angi en ICC-profil

Når du bruker Adobe Photoshop, Canon Digital Photo Professional eller andre programmer der du kan angi en ICC-profil, kan du bruke fargebehandlingssystemet (ICM) i Windows når du skriver ut dataene. Du kan skrive ut redigerings- og retusjeringsresultatene for et program ved å bruke fargeområdet for ICC-profilen som er angitt i bildedataene.

For å kunne bruke denne utskriftsmetoden må du først bruke et program til å angi en ICC-profil i bildedataene. Hvis du trenger instruksjoner om hvordan du angir en ICC-profil i et program, se i håndboken for programmet du bruker.

1. Åpne vinduet for skriverdriveregenskaper, og velg den papirtypen som er lagt inn i skriveren, under Medietype (Media Type) i kategorien Hoved (Main).

figur: Medietype i kategorien Hoved

2. Velg Høy (High), Standard (Standard) eller Rask (Fast) som Utskriftskvalitet (Print Quality).

3. Velg Manuell (Manual) for Farge/Intensitet (Color/Intensity) i kategorien Hoved (Main).

4. Klikk på Angi... (Set...).

Dialogboksen Manuell fargejustering (Manual Color Adjustment) åpnes.

5. Velg ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) for Fargekorrigering (Color Correction).

figur: Velg ICM (Windows Image Color Management) for Fargekorrigering i dialogboksen Manuell fargejustering

6. Juster om nødvendig innstillingene for Fargebalanse (Color Balance), Intensitet (Intensity), Kontrast (Contrast) og Lysstyrke (Brightness).

7. Klikk på OK (OK).

8. Klikk på OK (OK) i kategorien Hoved (Main).

Når du skriver ut, bruker skriveren fargeområdet for bildedataene.

Merk

Hvis du skriver ut et bilde ved å angi en individuelt opprettet profil eller en profil for spesialpapir fra Canon, fra et utskriftsprogram, velger du Ingen (None) under Fargekorrigering (Color Correction) i skriverdriveren.

Skrive ut bildedata fra programmer som ikke kan angi en ICC-profil

Når du skriver ut fra et program der du ikke kan angi en ICC-profil, må du angi ICC-profilen i utskriftsinnstillingene for skriverdriveren, og deretter skrive ut dataene. Når du skriver ut Adobe RGB-data, kan du skrive ut dataene med fargeområdet Adobe RGB, selv om programmet ikke støtter Adobe RGB.

1. Åpne vinduet for skriverdriveregenskaper, og velg den papirtypen som er lagt inn i skriveren, under Medietype (Media Type) i kategorien Hoved (Main).

figur: Medietype i kategorien Hoved

2. Velg Høy (High), Standard (Standard) eller Rask (Fast) som Utskriftskvalitet (Print Quality).

3. Velg Manuell (Manual) for Farge/Intensitet (Color/Intensity) i kategorien Hoved (Main).

4. Klikk på Angi... (Set...).

Dialogboksen Manuell fargejustering (Manual Color Adjustment) åpnes.

5. Velg ICM (Windows Image Color Management) (ICM (Windows Image Color Management)) for Fargekorrigering (Color Correction).

figur: Velg ICM (Windows Image Color Management) for Fargekorrigering i dialogboksen Manuell fargejustering

6. Velg en Registreringsprofil (Input Profile) som stemmer overens med fargeområdet for bildedataene.

For sRGB-data eller data uten en ICC-profil:

Velg Standard (Standard).

For Adobe RGB-data:

Velg Adobe RGB (1998).

Merk

Hvis Adobe RGB (1998) ikke vises ikke under Registreringsprofil (Input Profile), er det ikke installert ICC-profiler på datamaskinen. Du kan installere ICC-profiler ved å velge Tilpasset installasjon (Custom Install) på CD-ROMen som fulgte med skriveren.

Merk

Hvis programmet angir en registreringsprofil, blir innstillingen for registreringsprofil i skriverdriveren ugyldig.

7. Juster om nødvendig innstillingene for Fargebalanse (Color Balance), Intensitet (Intensity), Kontrast (Contrast) og Lysstyrke (Brightness).

8. Klikk på OK (OK).

9. Klikk på OK (OK) i kategorien Hoved (Main).

Dataene skrives ut med fargeområdet for de valgte bildedataene.

Beslektede emner

Velge en kombinasjon av utskriftskvalitetsnivå og rastreringsmetode

Angi fargekorrigering

Justere fargebalansen

Justere intensitet

Justere kontrast

Justere lysstyrke


Justere kontrast

Funksjonen Kontrast (Contrast) endrer forskjellene mellom lyst og mørkt i bilder ved utskrift.
Øk kontrasten for å gjøre forskjellene mellom de lyse og mørke delene av bilder større og mer tydelige. Reduser kontrasten for å gjøre forskjellene mellom de lyse og mørke delene av bilder mindre, og mindre tydelige.

Fremgangsmåten for å justere Kontrast (Contrast) er som følger:

1. Åpn vinduet for skriverdriveregenskaper og velg Manuell (Manual) for Farge/Intensitet (Color/Intensity) i kategorien Hoved (Main).

figur: Velg Manuell for Farge/Intensitet i kategorien Hoved

2. Klikk på Angi... (Set...).

Dialogboksen Manuell fargejustering (Manual Color Adjustment) åpnes.

3. Dra glidebryteren for å justere Kontrast (Contrast).

Hvis du flytter glidebryteren mot høyre, økes kontrasten. Hvis du flytter den mot venstre, reduseres kontrasten.

figur: Kontrast i dialogboksen Manuell fargejustering

4. Klikk på OK (OK).

5. Klikk på OK (OK) i kategorien Hoved (Main).

Bildet skrives ut med den justerte kontrasten.

Beslektede emner

Velge en kombinasjon av utskriftskvalitetsnivå og rastreringsmetode

Angi fargekorrigering

Justere fargebalansen

Justere intensitet

Justere lysstyrke


Angi antall kopier og utskriftsrekkefølge

Standardinnstilling

Skriv ut fra siste side
(Print from Last Page)

figur: Standardinnstilling

figur: Skriv ut fra siste side (Print from Last Page)

Sorter
(Collate)

Skriv ut fra siste side (Print from Last Page) /
Sorter (Collate)

figur: Sorter (Collate)

figur: Skriv ut fra siste side (Print from Last Page) / Sorter (Collate)

Fremgangsmåten for å angi antall kopier og utskriftsrekkefølge er som følger:

1. Åpne vinduet for skriverdriveregenskaper og angi antall kopier i feltet Kopier (Copies) i kategorien Utskriftsformat (Page Setup).

figur: Kopier i kategorien Utskriftsformat

2. Merk av for Skriv ut fra siste side (Print from Last Page).

Merk av for dette alternativet hvis du vil skrive ut med den siste siden først. Hvis du gjør det, trenger du ikke å sortere sidene i riktig rekkefølge etter utskrift.
Fjern merket ved dette alternativet hvis du vil skrive ut den første siden først.

3. Merk av for Sorter (Collate) hvis du vil angi flere kopier i feltet Kopier (Copies).

Merk av for dette alternativet for å skrive ut alle sidene i én kopi samlet.
Fjern avmerkingen for dette alternativet for å skrive ut alle sider med samme sidetall samlet.

4. Klikk på OK (OK).

Det angitte antallet kopier blir skrevet ut i den angitte utskriftsrekkefølgen.

Merk

Hvis programmet du bruker, har den samme funksjonen, kan du angi innstillingene i programmet. Hvis du angir antall kopier og utskriftsrekkefølgen både i programmet og i skriverdriveren, kan antall kopier være det totale antallet for de to innstillingene eller den angitte utskriftsrekkefølgen kan kanskje ikke aktiveres.

Skriv ut fra siste side (Print from Last Page) og Sorter (Collate) er nedtonet og ikke tilgjengelige hvis Hefteutskrift er valgt som Sideoppsett (Page Layout).

Skriv ut fra siste side (Print from Last Page) er nedtonet og ikke tilgjengelig hvis Plakatutskrift er valgt som Sideoppsett (Page Layout).

Tips

Ved å angi både Skriv ut fra siste side (Print from Last Page) og Sorter (Collate), kan du skrive ut slik at utskriften er sortert en etter en, med siste side først.
Disse innstillingene kan brukes i kombinasjon med Kant til kant-utskrift (Borderless Printing), Normal utskrift (Normal-size Printing), Tilpass til side-utskrift (Fit-to-Page Printing), Skalert utskrift, Sideoppsettutskrift (Page Layout Printing) og Dupleksutskrift (Duplex Printing).


Canon IJ-skriverdriver

Canon IJ-skriverdriver er programvare som er installert på PCen, og som kreves for å kunne skrive ut data på skriveren.

Canon IJ-skriverdriver konverterer utskriftsdataene som er opprettet av Windows-programmet, til data som skriveren kan forstå, og sender de konverterte dataene til skriveren.

Fordi formatet på utskriftsdataene varierer avhengig av skrivermodellen, trenger du en Canon IJ-skriverdriver for den bestemte skriveren du bruker.

Slik bruker du Hjelp-funksjonen

Du kan vise hjelp for alle alternativene i skriverdriveren ved hjelp av skjermbildet Utskriftsinnstillinger i Canon IJ-skriverdriver.

Hvis du vil vise beskrivelser av alternativene sammen...

Klikker du på Hjelp i kategorien.
En beskrivelse av hvert alternativ vises.

Du kan også vise en beskrivelse for en dialogboks ved å klikke på koblingen som vises på den tilhørende siden.

Hvis du vil vise beskrivelsen for et alternativ...

Høyreklikker du alternativet du vil vite mer om, og deretter klikker du Hjelp.

Hvis knappen [image] vises til høyre i tittellinjen, klikker du knappen [image]. Når pekeren endres til [image], klikker du alternativet du vil vite mer om.

Det vises en beskrivelse av alternativet.

Beslektet emne

Slik åpner du vinduet for skriverdriveregenskaper


Før du installerer MP Drivers

Dette avsnittet beskriver punktene du må kontrollere før du installerer MP Drivers. Se også i dette avsnittet hvis MP Drivers ikke kan installeres.

Kontrollere skriverstatusen

Koble til PCen og skriveren. Hvis du trenger tilkoblingsinstruksjoner, se under instruksjonene om enkelt utskriftsoppsett.

Slå av skriveren.

Kontrollere PC-innstillingene

Avslutt alle programmer, for eksempel virusprogrammer som ligger på systemet.

I Windows Vista logger du på som bruker med administratorrettigheter.

I Windows XP logger du deg på som administrator.

I Windows 2000 logger du deg på som et medlem av administratorgruppen.

Tips

Hvis det ligger en eldre versjon av MP Drivers på maskinen, må du først slette (avinstallere) den versjonen. Hvis du trenger instruksjoner for hvordan du sletter MP Drivers, se Avinstallere MP Drivers.

Beslektede emner

Hente de nyeste MP Drivers

Installere MP Drivers


Avinstallere MP Drivers

Du kan slette MP Drivers som du ikke lenger har bruk for.
Avslutt alle aktive programmer når du skal slette MP Drivers.

Fremgangsmåten for å slette unødvendige MP Drivers er som følger:

Hvis det finnes et avinstalleringsprogram

1. I Windows Vista eller Windows XP velger du Start-menyen -> Alle programmer -> "navnet på skrivermodellen din" -> Avinstaller.

I Windows 2000 98 velger du Start-menyen -> Programmer -> "navnet på skrivermodellen din" -> Avinstaller.

Merk

I Windows Vista kan det vises en dialogboks for bekreftelse/advarsel når du installerer, avinstallerer eller starter programvare.
Dialogboksen vises når det kreves administrative rettigheter for å utføre en oppgave.
Hvis du er logget på en administratorkonto, klikker du Fortsett eller Tillat for å fortsette.
I noen programmer kreves det administratorkonto for å fortsette. Hvis du er logget på en standardkonto, bytter du til en administratorkonto og starter fremgangsmåten på nytt fra begynnelsen.

2. Når dialogboksen for avinstallering av MP Drivers vises, klikker du på Utfør.

3. Klikk på Ja når bekreftelsesmeldingen vises.

4. Når du har slettet alle filene du vil slette, klikker du på Fullfør.

MP Drivers er slettet.

Merk

Skriverdriver og skannerdriver (ScanGear) slettes hvis du avinstallerer MP Drivers.

Hvis det ikke finnes et avinstalleringsprogram

Hvis du vil slette en skriverdriver uten avinstalleringsprogram i Start-menyen til Windows Vista, følger du disse trinnene:

1. Velg Start-menyen -> Kontrollpanel -> Maskinvare og lyd -> Skrivere.

2. Klikk skriveren for å slette, og trykk deretter Alt-tasten på tastaturet. Klikk Slett på Fil-menyen.

Klikk Fortsett i dialogboksen Brukerkontokontroll.

3. Klikk Ja i bekreftelsesboksen.

Utskriftsikonet blir slettet.

4. Trykk Alt-tasten på tastaturet. Velg Kjør som administrator på Fil-menyen, og klikk deretter Serveregenskaper....

Klikk Fortsett i dialogboksen Brukerkontokontroll.

5. Klikk kategorien Drivere.

6. Klikk skriveren som skal slettes, og klikk deretter Fjern... i listen Installerte skriverdrivere.

7. Velg Fjern driver og driverpakke, og klikk deretter OK i dialogboksen Fjern driver og pakke.

8. Klikk Ja i bekreftelsesboksen.

9. Klikk Slett i dialogboksen Fjern driverpakke når datainnsamlingen er fullført.

10. Klikk på OK.

Skriverdriveren er slettet.


Installere MP Drivers

Du kan gå til vårt websted på Internett og laste ned de nyeste MP Drivers for modellen din.

Fremgangsmåten for å installere MP Drivers du har lastet ned, er som følger:

1. Slå av skriveren.

Merk

Hvis du slår på datamaskinen mens skriveren er på, startes Windows-funksjonen Plug and Play automatisk, og vinduet Veiviser for ny maskinvare funnet (Windows Vista) eller Veiviser for funnet maskinvare (Windows XP, Windows 2000) vises. Hvis dette skjer, klikker du på Avbryt.

2. Dobbeltklikk på ikonet for filen du har lastet ned.

Installeringsprogrammet starter.

Merk

I Windows Vista kan det vises en dialogboks for bekreftelse/advarsel når du installerer, avinstallerer eller starter programvare.
Dialogboksen vises når det kreves administrative rettigheter for å utføre en oppgave.
Hvis du er logget på en administratorkonto, klikker du Fortsett eller Tillat for å fortsette.
I noen programmer kreves det administratorkonto for å fortsette. Hvis du er logget på en standardkonto, bytter du til en administratorkonto og starter fremgangsmåten på nytt fra begynnelsen.

3. I Velkommen-vinduet klikker du på Neste.

Tips

Avhengig av miljøet du bruker, kan Velg området der du bor vises. Velg Området der du bor og klikk Neste.

4. Les innholdet i lisensavtalen. Når du har kontrollert innholdet, klikker du på Ja.

Installeringen av MP Drivers starter.

5. Når vinduet Installasjon fullført vises, kontrollerer du at skriveren og datamaskinen er koblet sammen med en kabel.

Når du vil velge mål for skrivertilkoblingen manuelt, merker du av for Velg skriverport og klikker på alternativet Manuelt valg. I vinduet Velg port velger du målet for tilkoblingen og klikker på OK.

6. Klikk på Fullfør.

Slå på skriveren, og vent litt til tilkoblingen er registrert.

Denne fremgangsmåten installerer MP Drivers.
Avhengig av miljøet du jobber i, kan det hende at det vises en melding som ber deg starte datamaskinen på nytt. Start datamaskinen på nytt for å fullføre installeringen.

Merk

Når du pakker ut den komprimerte filen du har lastet ned, lagrer du filen for eksempel i mappen "temp". Bruk bare engelske tegn i mappenavnet. Hvis du ikke gjør det, kan det hende at MP Drivers ikke blir installert på riktig måte.

MP Drivers kan lastes ned gratis, men eventuelle kostnader for Internett-oppkobling er ditt ansvar.

Beslektede emner

Hente de nyeste MP Drivers

Før du installerer MP Drivers


Hente de nyeste MP Drivers

En skriverdriver og skannerdriver (ScanGear) følger med MP Drivers.
Hvis du oppdaterer MP Drivers til den nyeste versjonen, kan det løse enkelte problemer.

Fremgangsmåten for å hente MP Drivers er som følger:

Hente MP Drivers via Internett

Gå til vårt websted og last ned MP Drivers for modellen din.

Merk

MP Drivers kan lastes ned gratis, men eventuelle kostnader for Internett-oppkobling er ditt ansvar.

Før du installerer de nyeste MP Drivers, må du slette versjonen du hadde fra før.
Hvis du trenger informasjon om hvordan du sletter MP Drivers, se Avinstallere MP Drivers.

Beslektede emner

Før du installerer MP Drivers

Installere MP Drivers


Dupleksutskrift

Dupleksutskrift-funksjonen gjør at du kan skrive ut på begge sider av et ark.

Fremgangsmåten for å utføre dupleksutskrift er som følger:

1. Åpne vinduet for skriverdriveregenskaper og merk av for Dupleksutskrift (Duplex Printing) i kategorien Utskriftsformat (Page Setup).

figur: Avmerkingen Dupleksutskrift i kategorien Utskriftsformat

2. Velg Normal utskrift (Normal-size Printing) (eller Tilpass til side-utskrift (Fit-to-Page Printing), Skalert utskrift (Scaled Printing) eller Sideoppsettutskrift (Page Layout Printing)) fra Sideoppsett (Page Layout).

3. Angi Stifteside (Staple Side).

Skriveren leser innstillingene for Papirretning (Orientation) og Sideoppsett (Page Layout) og velger automatisk den beste stifteposisjonen. Kontroller innstillingen for Stifteside (Staple Side). Hvis du vil endre innstillingen, velger du en annen verdi fra listen.

4. Klikk om nødvendig på Angi marg... (Specify Margin...) for å angi margbredden (Margin).

5. Klikk på OK (OK).

Hvis en annen medietype enn Photo Paper Plus Double Sided er valgt som Medietype i kategorien Hoved (Main):

Dokumentet skrives ut på én side av arket. Når første del av utskriften er ferdig, legger du i papir som beskrevet i meldingen som vises, og klikker på OK (OK). Dokumentet skrives ut på den motsatte siden.

Hvis Photo Paper Plus Double Sided er valgt som Medietype i kategorien Hoved (Main):

Når du utfører utskriften vil dokumentet bli skrevet ut vekselvis på front og bakside ett ark om gangen. Legg inn papiret etter de viste meldingene.

Merk

Dupleksutskrift (Duplex Printing) er ikke tilgjengelig når:

- En annen medietype enn Vanlig papir eller Photo Paper Plus Double Sided er valgt som Medietype.

- Plakatutskrift er valgt fra Sideoppsett (Page Layout).

Når Hefteutskrift er valgt fra Sideoppsett (Page Layout), er Dupleksutskrift (Duplex Printing) og Stifteside (Staple Side) nedtonet og ikke tilgjengelige.

Tips

Hvis du velger Photo Paper Plus Double Sided for Medietype i kategorien Hoved (Main), merkes ikke avmerkningsboksen Dupleksutskrift (Duplex Printing) automatisk i kategorien Utskriftsformat (Page Setup). For dupleksutskrift merker du av i avmerkingsboksen Dupleksutskrift (Duplex Printing).

Hvis dialogboksen Medietype vises når du utfører kant til kant-utskrift under dupleksutskrift, velg Vanlig papir eller Photo Paper Plus Double Sided.

Photo Paper Plus Double Sided anbefales sterkt hvis du skal skrive ut fotografier på begge sidene av en side.

Hvis baksiden av arket blir flekkete under dupleksutskrift, må du utføre Bunnplaterengjøring i kategorien Vedlikehold.


Skrive ut en Konvolutt

Hvis du vil ha informasjon om hvordan du legger en konvolutt i skriveren, kan du se i brukerhåndboken.

Fremgangsmåten for å skrive ut konvolutter er som følger:

1. Brett ned konvoluttfliken.

2. Legg konvolutten slik at fliken er på venstre side og den brettede overflaten peker ned når du legger konvolutten i bakskuffen.

3. Åpne vinduet for skriverdriveregenskaper og velg Konvolutt (Envelope) fra listen Medietype (Media Type) i kategorien Hoved (Main).

4. Klikk kategorien Utskriftsformat (Page Setup) og velg Youkei 4, Youkei 6, Comm. Env. #10 eller DL Env. for Sidestørrelse.

5. Velg Landskap for Retning.

6. Klikk på OK (OK).

Når du skriver ut, skrives informasjonen på konvolutten.


Tilpass til side-utskrift

Fremgangsmåten for å skrive ut et dokument som er forstørret eller redusert for å passe sidestørrelsen, er som følger:

1. Åpne vinduet for skriverdriveregenskaper og velg Tilpass til side-utskrift (Fit-to-Page Printing) fra listen Sideoppsett (Page Layout) i kategorien Utskriftsformat (Page Setup).

figur: Velg Tilpass til side-utskrift for Sideoppsett i kategorien Utskriftsformat

2. Velg sidestørrelsen som er angitt med programmet, fra listen Sidestørrelse (Page Size).

3. Velg størrelsen på papiret som skal legges i skriveren, på listen Skriverpapirstørrelse (Printer Paper Size).

Hvis skriverpapirstørrelsen er mindre enn Sidestørrelse (Page Size), blir sidebildet forminsket. Hvis skriverpapirstørrelsen er større enn sidestørrelsen, blir sidebildet forstørret.

De gjeldende innstillingene vises i forhåndsvisningen av innstillingene på venstre side av skriverdriveren.

figur: Skriverpapirstørrelse i kategorien Utskriftsformat

4. Klikk på OK (OK).

Når du skriver ut, blir dokumentet forstørret eller forminsket for å passe til sidestørrelsen.

Merk

Hvis alternativet Kant til kant-utskrift (Borderless Printing) er merket av på listen Sideoppsett (Page Layout), kan du ikke velge Tilpass til side-utskrift (Fit-to-Page Printing).


Avinstallere elektroniske manualer

Du kan fjerne uønskede elektroniske manualer.
Knappen Instruksjoner vises ikke i skriverdriveren når elektroniske manualer er fjernet.

Merk

Denne operasjonen fjerner alle elektroniske manualer som finnes for modellen din.

1. I Windows Vista eller Windows XP velger du Start-menyen -> Alle Programmer -> "manual for skrivermodellen din" -> Avinstaller.

I Windows 2000 98 velger du Start-menyen -> Programmer -> "manual for skrivermodellen din" -> Avinstaller.

Merk

I Windows Vista kan det vises en dialogboks for bekreftelse/advarsel når du installerer, avinstallerer eller starter programvare.
Dialogboksen vises når det kreves administrative rettigheter for å utføre en oppgave.
Hvis du er logget på en administratorkonto, klikker du Fortsett eller Tillat for å fortsette.
I noen programmer kreves det administratorkonto for å fortsette. Hvis du er logget på en standardkonto, bytter du til en administratorkonto og starter fremgangsmåten på nytt fra begynnelsen.

2. Klikk på OK når det vises en bekreftelsesmelding.

Elektroniske manualer fjernes.


Simulere en illustrasjon

Ved hjelp av funksjonen Simuler illustrasjon (Simulate Illustration) kan du skrive ut fullfargers eller 256-fargers bildedata slik at de ligner en håndtegnet illustrasjon. Denne funksjonen legger forskjellige effekter til originalprofilen og -fargene.

Fremgangsmåten for å utføre Simuler illustrasjon (Simulate Illustration) er som følger:

1. Åpne vinduet for skriverdriveregenskaper og merk av for Simuler illustrasjon (Simulate Illustration) i kategorien Effekter (Effects).

figur: Avmerkingen Simuler illustrasjon i kategorien Effekter

2. Juster eventuelt kontrasten ved hjelp av glidebryteren for Kontrast (Contrast). Hvis du drar glidebryteren mot høyre, blir bildedataene lysere, og hvis du drar den mot venstre, blir bildedataene mørkere.

De gjeldende innstillingene vises i forhåndsvisningen av innstillingene på venstre side av skriverdriveren.

3. Klikk på OK (OK).

Bildet skrives ut med et håndtegnet utseende.


Fjerne ujevne kanter

Med funksjonen Image Optimizer (Image Optimizer) kan du fjerne ujevne kanter i bilder og grafikk som er forstørret i programmet. Funksjonen er spesielt nyttig når du vil skrive ut bilder med lav oppløsning fra websider.

Fremgangsmåten for å bruke Image Optimizer (Image Optimizer) er som følger:

1. Åpne vinduet for skriverdriveregenskaper og merk av for Image Optimizer (Image Optimizer) i kategorien Effekter (Effects).

figur: Avmerkingen Image Optimizer i kategorien Effekter

2. Klikk på OK (OK).

Ujevne kanter i bilder og grafikk blir fjernet ved utskrift.

Tips

Avhengig av programmet eller oppløsningen på bildedataene kan Image Optimizer (Image Optimizer) ha liten synlig effekt.

Det kan ta lenger tid å skrive ut når Image Optimizer (Image Optimizer) brukes.


Om varemerker og forkortelser

Microsoft er et registrert varemerke for Microsoft Corporation.

Windows er et varemerke for Microsoft Corporation som er registrert i USA og andre land.

Windows Vista er et varemerke for Microsoft Corporation.

I denne håndboken omtales "Microsoft® Windows™" som "Windows", og "Windows Vista™" som "Windows Vista".

"Adobe", "Adobe Photoshop" og "Adobe RGB (1998)" er registrerte varemerker eller varemerker for Adobe Systems Incorporated i USA og/eller andre land.

Alle merkenavn og produktnavn som omtales i denne håndboken, er varemerker eller registrerte varemerker for sine respektive selskaper.


Slik bruker du Utskriftshåndbok for datamaskin

Dette avsnittet beskriver hvordan du bruker denne håndboken.

Skriverdriverskjermbilder

Skriverdriverskjermbildene i denne håndboken gjelder for Windows Vista med mindre operativsystemet (OS) er angitt uttrykkelig. Skjermbildene som vises i denne hjelpen, kan derfor være forskjellige fra dem du faktisk ser, avhengig av hvilket miljø du bruker.

Skrive ut Utskriftshåndbok for datamaskin

Klikk på emnet du vil skrive ut, og klikk deretter på [image] Skriv ut.

Kobling til andre manualer

Når du installerer den elektroniske manualen, blir også andre elektroniske manualer enn Utskriftshåndbok for datamaskin installert.
Når du åpner en elektronisk manual via Start-menyen eller en snarvei, vises alle manualene som er installert.


Angi blekkassett

Når du skal skrive ut, kan du angi hvilken blekkassett du vil bruke.
Hvis en av blekkassettene går tom, kan du fortsette å skrive ut ved å angi blekkassetten som fremdeles inneholder blekk.

Fremgangsmåten for å angi blekkassett er som følger:

Innstillinger for blekkassett

1. Åpne vinduet for skriverdriveregenskaper og klikk på Innstillinger for blekkassett i kategorien Vedlikehold.

2. Dialogboksen Innstillinger for blekkassett vises. Velg ønsket Blekkassett og klikk på OK.

Angitt blekkassett blir tatt i bruk fra og med neste utskrift.

Merk

Bare svart er deaktivert når følgende innstillinger er konfigurert. Fargekassetten brukes også for utskrift.

- Hvis en annen papirtype enn Vanlig papir er valgt for Medietype i kategorien Hoved.

- Hvis det er merket av for Kant til kant-utskrift i kategorien Utskriftsformat.

Canon anbefaler at du bruker blekkassettene som er installert i skriver, og ikke fjerne disse før de er tomme for blekk.


Justere intensitet

figur: Ingen justering | figur: Mer intenst
Ingen justering | Høyere Intensitet (Intensity)

Funksjonen Intensitet (Intensity) gjør fargene i de generelle bildedataene svakere (lysere) eller sterkere (mørkere) ved utskrift.
Hvis du vil ha et skarpere utskriftsresultat, må du gjøre fargene sterkere.
Eksempelet viser hvordan intensiteten økes, slik at fargene blir mer intense når bildedataene skrives ut.

Fremgangsmåten for å justere Intensitet (Intensity) er som følger:

1. Åpn vinduet for skriverdriveregenskaper og velg Manuell (Manual) for Farge/Intensitet (Color/Intensity) i kategorien Hoved (Main).

figur: Velg Manuell for Farge/Intensitet i kategorien Hoved

2. Klikk på Angi... (Set...).

Dialogboksen Manuell fargejustering (Manual Color Adjustment) åpnes.

3. Dra glidebryteren for å justere Intensitet (Intensity).

Hvis du flytter glidebryteren mot høyre, blir fargene sterkere (mørkere). Hvis du flytter glidebryteren mot venstre, blir fargene svakere (lysere).

figur: Intensitet i dialogboksen Manuell fargejustering

Merk

Juster glidebryteren gradvis.

4. Klikk på OK (OK).

5. Klikk på OK (OK) i kategorien Hoved (Main).

Bildedataene skrives ut med den justerte intensiteten.

Beslektede emner

Velge en kombinasjon av utskriftskvalitetsnivå og rastreringsmetode

Angi fargekorrigering

Justere fargebalansen

Justere kontrast

Justere lysstyrke


Slette en uønsket utskriftsjobb

Hvis skriveren ikke begynner utskriften, ble utskriftsjobben avbrutt eller det var feil i utskriftsjobbdataene.
Slett den uønskede utskriftsjobben ved hjelp av Canon IJ Statusovervåker.

1. Klikk på knappen Statusovervåker som vises på oppgavelinjen.

Canon IJ Statusovervåker vises.

2. Klikk på Vis utskriftskø....

3. Velg Avbryt alle dokumenter på Skriver-menyen i utskriftskøvinduet.

4. Klikk på Ja når det vises en bekreftelsesmelding.

Utskriftsjobben blir slettet.

Merk

Brukere som ikke har tilgang til å håndtere skrivere, kan ikke slette utskriftsjobben til en annen bruker.


Sideoppsettutskrift

Med funksjonen for sideoppsettutskrift kan du skrive ut flere sidebilder på ett enkelt papirark.

Fremgangsmåten for å utføre sideoppsettutskrift er som følger:

1. Åpne vinduet for skriverdriveregenskaper og velg Sideoppsettutskrift (Page Layout Printing) under Sideoppsett (Page Layout) i kategorien Utskriftsformat (Page Setup).

De gjeldende innstillingene vises i forhåndsvisningen av innstillingene på venstre side av skriverdriveren.

figur: Velg Sideoppsettutskrift for Sideoppsett i kategorien Utskriftsformat

2. Velg papirstørrelsen du vil bruke, under Skriverpapirstørrelse (Printer Paper Size).

Du har nå angitt sideoppsettutskrift for dokumentet fra venstre mot høyre.

3. Klikk om nødvendig på Angi... (Specify...) for å vise dialogboksen Sideoppsettutskrift (Page Layout Printing), og angi følgende innstillinger:

figur: Dialogboksen Sideoppsettutskrift

Øke antall sider som skal tas med på ett enkelt papirark

Velg ønsket antall sider fra listen Sider (Pages).

Endre rekkefølgen på sidene

Velg et ikon fra listen Siderekkefølge (Page Order) for å endre rekkefølgen på sidene.

Skrive ut en kant rundt hver dokumentside:

Merk av for alternativet Sidekant (Page Border).

4. Klikk på OK (OK).

Det angitte antallet sider ordnes på hvert papirark i angitt rekkefølge på utskriften.

Merk

Hvis alternativet Kant til kant-utskrift (Borderless Printing) er merket av på listen Sideoppsett (Page Layout), kan du ikke velge Sideoppsettutskrift (Page Layout Printing).


Angi stiftemarg

Fremgangsmåten for å angi stifteretning og bredden på stiftemargen er som følger:

1. Åpne vinduet for skriverdriveregenskaper og angi plasseringen av stiftemargen fra Stifteside (Staple Side) i kategorien Utskriftsformat (Page Setup).

Skriveren leser innstillingene for Papirretning (Orientation) og Sideoppsett (Page Layout) og velger automatisk den beste stifteposisjonen. Kontroller innstillingen for Stifteside (Staple Side). Hvis du vil endre innstillingen, velger du fra listen.

figur: Stifteside i kategorien Utskriftsformat

2. Klikk på knappen Angi marg... (Specify Margin...), og angi eventuelt bredden på stiftemargen.

figur: Dialogboksen Angi marg

3. Klikk på OK (OK).

4. Klikk på OK (OK) i kategorien Utskriftsformat (Page Setup).

Dataene skrives ut med den angitte stiftesiden og margen.

Merk

Stifteside (Staple Side) og Angi marg... (Specify Margin...) er nedtonet og utilgjengelige når:

- Plakatutskrift eller Hefteutskrift er valgt som Sideoppsett (Page Layout).

- Skalert utskrift er valgt som Sideoppsett (Page Layout). (Hvis Dupleksutskrift (Duplex Printing) også er valgt, kan bare Stifteside (Staple Side) velges).

- Avmerkningsboksen Kant til kant-utskrift (Borderless Printing) er merket av (hvis Dupleksutskrift (Duplex Printing) også er valgt, kan kun Stifteside (Staple Side) velges).


Presentere bildedata med én enkelt farge

Med funksjonen Monokrome effekter (Monochrome Effects) kan du bruke fargeeffekter som for eksempel lar deg endre fotografier til bruntonebilder.

En hel side blir skrevet ut monokromt.

Fremgangsmåten for å bruke Monokrome effekter (Monochrome Effects) er som følger:

1. Åpne vinduet for skriverdriveregenskaper og merk av for Monokrome effekter (Monochrome Effects) i kategorien Effekter (Effects).

figur: Avmerkingen Monokrome effekter i kategorien Effekter

2. Velg ønsket farge: Brun (Sepia), Blå (Blue), Rosa (Pink), Grønn (Green) eller angi farge ved hjelp av Velg farge (Select Color).

Hvis du bruker Velg farge (Select Color), flytter du glidebryteren for Farge (Color) for å angi den fargen du vil ha.
De gjeldende innstillingene vises i forhåndsvisningen av innstillingene på venstre side av skriverdriveren.

3. Klikk på OK (OK).

Bildet blir skrevet ut med én enkelt farge.

Merk

Når du har merket av for alternativet Gråtoneutskrift i kategorien Hoved (Main), er Monokrome effekter (Monochrome Effects) nedtonet og ikke tilgjengelig.


Skrive ut et fargedokument monokromt

Fremgangsmåten for å skrive ut et fargedokument monokromt er som følger:

1. Åpne vinduet for skriverdriveregenskaper og merk av for Gråtoneutskrift (Grayscale Printing) i kategorien Hoved (Main).

figur: Avmerkingen Gråtoneutskrift i kategorien Hoved

2. Klikk på OK (OK).

Fargedokumentet konverteres til gråtonedata. Dermed kan fargedokumentet skrives ut monokromt.

Tips

Ved Gråtoneutskrift (Grayscale Printing), brukes både fargeblekk og svart blekk.


Koble skriveren til et nettverk

Hvis det brukes flere datamaskiner i nettverksmiljøet, kan du dele skriveren som er koblet til én datamaskin, med de andre datamaskinene.
Det trenger ikke være samme Windows-versjon på alle datamaskinene som er koblet til nettverket.

Innstillinger på skriverserveren

Beskriver fremgangsmåten for å konfigurere en datamaskin direkte tilkoblet en skriver via en USB-kabel.

Innstillinger på klientmaskinen

Beskriver fremgangsmåten for å konfigurere datamaskinene som skal bruke skriveren gjennom nettverket.
Når du skriver ut, sendes dataene gjennom skriverserveren til skriveren.

Merk

Hvis det oppstår en feil når et dokument skrives ut fra et klientsystem til en delt skriver, vises feilmeldingen fra Canon IJ Statusovervåker både på klientsystemet og skriverserversystemet. Ved vanlig utskrift vises Canon IJ Statusovervåker bare på klientsystemet.

Tips

Installer skriverdriverne fra CD-ROMen som fulgte med skriveren, på skriverserversystemet og på hvert av klientsystemene i henhold til operativsystemene som er installert.

Beslektet emne

Begrensninger ved nettverksutskrift


Innstillinger på skriverserveren

Angi skriverdeling på skriverserversystemet hvis skriveren skal deles i et nettverk.

Fremgangsmåten for å konfigurere skriverserversystemer er som følger:

1. Installer skriverdriveren på skriverserversystemet.

2. I Windows Vista velger du Start-menyen -> Kontrollpanel -> Maskinvare og lyd -> Skrivere.
Vinduet Skrivere vises.

I Windows XP velger du Start-menyen -> Kontrollpanel -> Skrivere og annen maskinvare -> Skrivere og telefakser.
Vinduet Skrivere og telefakser vises.

I Windows 2000 velger du Start-menyen -> Innstillinger -> Skrivere.
Vinduet Skrivere vises.

3. Klikk på ikonet for skrivermodellen som skal deles.

4. I Windows Vista trykker du Alt-tasten på tastaturet, og deretter velger du Kjør som administrator -> Deling... fra Fil-menyen.

I Windows XP eller Windows 2000 velger du Deling... fra Fil-menyen.

Tips

I Windows XP kan det vises en melding som anbefaler brukeren å bruke nettverksinstallasjonsveiviseren til å installere deling.
Når denne meldingen vises, velger du å ikke bruke veiviseren, og deretter installerer du deling.

5. Velg Del denne skriveren (Windows Vista, Windows XP) eller Del som (Windows 2000) i kategorien Deling for å angi det navnet du vil bruke for delingen, og klikk på OK.

Merk

I Windows Vista kan det vises en dialogboks for bekreftelse/advarsel når du installerer, avinstallerer eller starter programvare.
Dialogboksen vises når det kreves administrative rettigheter for å utføre en oppgave.
Hvis du er logget på en administratorkonto, klikker du Fortsett eller Tillat for å fortsette.
I noen programmer kreves det administratorkonto for å fortsette. Hvis du er logget på en standardkonto, bytter du til en administratorkonto og starter fremgangsmåten på nytt fra begynnelsen.

Nå er du ferdig med å konfigurere skriverserversystemet. Konfigurer deretter klientsystemene.


Innstillinger på klientmaskinen

Når du har konfigurert skriverserversystemet, konfigurerer du klientsystemene.

Fremgangsmåten for å konfigurere klientsystemer er som følger:

I Windows Vista

1. Installer skriverdriveren på klientsystemene.

Velg installeringsmetoden Tilpasset installering.

Tips

Mens du installerer, ser du et skjermbilde som ber deg om å slå på skriveren. Klikk Manuelt valg, og velg deretter riktig port for å fullføre installasjonen.

2. Velg Start-menyen -> Nettverk -> Legg til skriver.

Vinduet Legg til skriver vises.

3. Velg Legg til nettverk, trådløs eller Bluetooth-skriver.

4. Klikk på ikonet for skriveren du har konfigurert for deling på skriverserversystemet, og klikk deretter Neste.

Tips

Hvis ikonet for skriveren ikke vises, må du kontrollere at skriveren er koblet til skriverserveren.

Det kan ta litt tid før ikonet for skriveren vises.

5. Følg fremgangsmåten som beskrives på skjermen, og klikk deretter Fullfør.

Ikonet for delt skriver blir opprettet i vinduet Skrivere.

Nå er du ferdig med å konfigurere klientsystemene. Du kan nå dele skriveren i nettverket.

I Windows XP / Windows 2000

1. Installer skriverdriveren på klientsystemene.

Velg installeringsmetoden Tilpasset installering.

Tips

Mens du installerer, ser du et skjermbilde som ber deg om å slå på skriveren. Klikk Manuelt valg, og velg deretter riktig port for å fullføre installasjonen.

2. I Windows XP åpner du Start-menyen og velger Kontrollpanel -> Skrivere og annen maskinvare -> Skrivere og telefakser -> Legg til skriver.

I Windows 2000 velger du Start-menyen -> Innstillinger -> Skrivere -> Legg til skriver.

3. Klikk Neste på veiviserstartskjermen.

4. Velg En nettverksskriver eller en skriver som er tilkoblet en annen datamaskin (Windows XP) eller Nettverksskriver (Windows 2000), og klikk deretter Neste.

5. Klikk Neste i vinduet Angi en skriver (Windows XP) eller Angi plassering for skriveren (Windows 2000), og søk deretter etter skriverserversystemet.

6. Klikk på ikonet for skriveren du har konfigurert for deling på skriverserversystemet, og klikk deretter Neste.

Tips

Hvis ikonet for skriveren ikke vises, må du kontrollere at skriveren er koblet til skriverserveren.

7. Følg fremgangsmåten som beskrives på skjermen, og klikk deretter Fullfør.

Ikonet for den delte skriveren opprettes i vinduet Skrivere og telefakser (Windows XP) eller Skrivere (Windows 2000).

Nå er du ferdig med å konfigurere klientsystemene. Du kan nå dele skriveren i nettverket.


Begrensninger ved nettverksutskrift

Dette er begrensninger som gjelder hvis du bruker en skriver i et nettverksmiljø. Kontroller begrensningene for miljøet du bruker.

Hvis du deler en skriver i et nettverk

Det kan vises en melding om fullført utskrift.
Hvis du vil deaktivere meldingsvisningen, følger du fremgangsmåten nedenfor

- I Windows Vista trykker du Alt-tasten fra vinduet Skrivere på klientsystemet. Åpne Kjør som administrator -> Serveregenskaper... fra Fil-menyen, fjern merkingen for Vis informasjonsmeldinger for nettverkskrivere i kategorien Avansert, og start deretter datamaskinen på nytt.

- I Windows XP eller Windows 2000 åpner du Serveregenskaper fra Fil-menyen i vinduet Skrivere og telefakser (Windows XP) eller i vinduet Skrivere (Windows 2000) på skriverserversystemet, og fjerner merket for Gi beskjed når fjerndokumenter blir skrevet ut i kategorien Avansert. Deretter starter du datamaskinen på nytt.

Funksjonen for toveiskommunikasjon er deaktivert slik at riktig skriverstatus kanskje ikke kan gjenkjennes.
Hvis en klientbruker åpner skriverdriveregenskapene og deretter klikker på OK med avmerkingsboksen Aktiver støtte for toveiskommunikasjon i kategorien Porter umerket, kan det hende at toveisfunksjonen på skriverserversystemet også deaktiveres.
Hvis dette skjer, må du sørge for at det er merket av for Aktiver støtte for toveiskommunikasjon i både skriverserversystemet og klientsystemet.

Når du skriver ut fra et klientsystem, kan du ikke bruke Forhåndsvisning for Canon IJ.

Hvis funksjonene i kategorien Vedlikehold ikke kan konfigureres skikkelig fra et klientsystem, kan de være nedtonet.
Hvis dette er tilfellet, endrer du innstillingene fra skriverserveren.
Når du endrer innstilllingene for skriverserveren, bør du slette ikonet til den delte skriveren fra kliensystemet, og deretter angi de delte innstillingene på nytt i klientsystemet.

Hvis samme skriverdriver installeres på skriverserversystemet og klientsystemet som lokal skriver

Funksjonen for nettverks-crawling kan automatisk opprette et nettverksskriverikon på klientsystemet.


Redusere fotostøy

Med funksjonen Redusering av fotostøy (Photo Noise Reduction) kan du redusere støy fra det digitale kameraet og forbedre bildekvaliteten på den digitale utskriften.

Fremgangsmåten for å utføre Redusering av fotostøy (Photo Noise Reduction) er som følger:

1. Åpne vinduet for skriverdriveregenskaper og merk av for Redusering av fotostøy (Photo Noise Reduction) i kategorien Effekter (Effects).

figur: Avmerkingen Redusering av fotostøy i kategorien Effekter

2. Velg Vanlig (Normal) eller Sterk for nivået.

3. Klikk på OK (OK).

Bildet blir skrevet ut med redusert støy fra det digitale kameraet.

Tips

Det anbefales at du velger Vanlig (Normal) i de fleste tilfeller. Velg Sterk hvis du har valgt Vanlig (Normal) og støyen fortsatt er plagsom.

Avhengig av hvilket program du bruker eller bildedataenes oppløsning, kan det hende at du ikke merker at redusering av fotostøy fra digitalt kamera er aktivert.

Hvis funksjonen brukes på andre bilder enn de som er tatt med et digitalt kamera, kan bildet virke forvrengt.


Kontrollere skrivehodedysene

Med dysesjekkfunksjonen kan du kontrollere om skrivehodene fungerer på riktig måte, ved å skrive ut et dysesjekkmønster. Skriv ut mønsteret hvis utskriftene er svake eller en bestemt farge ikke skrives ut.

Fremgangsmåten for å sjekke skrivehodedysen er som følger:

Dysesjekk

1. Åpne vinduet for skriverdriveregenskaper og klikk på Dysesjekk i kategorien Vedlikehold.

Dialogboksen Dysesjekk åpnes.
Hvis du vil vise en liste over elementer som du bør sjekke før du skriver ut sjekkmønsteret, klikker du på Elementer for første sjekk.

2. Flytt papirtykkelsesspaken til venstre, og legg ett vanlig ark med A4- eller Letter-format i bakskuffen.

3. Kontroller at skriveren er slått på, og klikk deretter på Utskrift av sjekkmønster.

Dysesjekkmønsteret skrives ut.

4. Klikk på OK når bekreftelsesmeldingen vises.

5. Kontroller utskriftsresultatet når dialogboksen Mønstersjekk åpnes.

6. Klikk på Avslutt hvis utskriftsresultatet er normalt.

Hvis utskriften er flekkete eller hvis deler av utskriften mangler, klikker du på Rengjør for å rengjøre skrivehodet.

Beslektet emne

Rengjøre skrivehodene


Slik åpner du vinduet for skriverdriveregenskaper

Du kan vise vinduet for skriverdriveregenskaper fra programmet du bruker eller fra Start-menyen i Windows.

Tips

Denne håndboken beskriver først og fremst fremgangsmåter i Windows Vista. Fremgangsmåtene kan variere etter hvilken Windows-versjon du bruker.

Åpne vinduet for skriverdriveregenskaper fra programmet du bruker.

Følg fremgangsmåten nedenfor for å konfigurere utskriftsinnstillingene før du skal skrive ut.

1. Velg menyvalget for utskrift i programmet du bruker.

Vanligvis velger du Skriv ut på Fil-menyen for å åpne dialogboksen Skriv ut.

2. Velg navnet på skrivermodellen din, og klikk på Innstillinger (eller Egenskaper).

Vinduet for skriverdriveregenskaper vises.

Tips

Navn på menyvalg eller menyer kan variere, og det kan være flere trinn i fremgangsmåten, alt etter hvilket program du bruker. Du finner flere opplysninger om dette i brukerhåndboken for programmet du bruker.

Åpne vinduet for skriverdriveregenskaper fra Start-menyen.

Følg fremgangsmåten nedenfor hvis du vil vedlikeholde skriveren, for eksempel rengjøre skrivehodene eller konfigurere utskriftsinnstillinger som er felles for alle programmer.

1. For Windows Vista velger du Start-menyen -> Kontrollpanel -> Maskinvare og lyd -> Skrivere.

For Windows XP velger du Start-menyen -> Kontrollpanel -> Skrivere og annen maskinvare -> Skrivere og telefakser.

I Windows 2000 velger du Start-menyen -> Innstillinger -> Skrivere.

2. Velg ikonet for skrivermodellen din, og høyreklikk musen.

Deretter velger du Utskriftsinnstillinger fra menyen som vises.

Vinduet for skriverdriveregenskaper vises.

Tips

Når du åpner vinduet for skriverdriveregenskaper fra Egenskaper, ser du blant annet kategoriene for Windows-funksjoner som Porter (eller Avansert). Disse kategoriene vises ikke når du åpner fra Utskriftsinnstillinger eller fra programmet du bruker. Hvis du vil vite mer om kategorier for Windows-funksjoner, kan du lese i brukerhåndboken for Windows.


Endre driftsmodus for skriveren

Denne funksjonen gjør at du kan bytte mellom ulike driftsmodi for skriveren.

Fremgangsmåten for å konfigurere egendefinerte innstillinger er som følger:

Egendefinerte innstillinger

1. Åpne vinduet for skriverdriveregenskaper, kontroller at skriveren er slått på, og klikk på Egendefinerte innstillinger i kategorien Vedlikehold.

Dialogboksen Egendefinerte innstillinger åpnes.

Tips

Hvis skriveren er slått av, eller toveiskommunikasjon er deaktivert, kan det vises en melding fordi datamaskinen ikke kan hente skriverstatusen.
Hvis dette skjer, klikker du på OK for å vise de siste innstillingene som er angitt på datamaskinen.

2. Hvis det er nødvendig, kan du angi følgende innstilling(er):

Ventetid for blekktørking

Skriveren kan ta en kort pause før den skriver ut neste side. Hvis du flytter glidebryteren mot høyre, forlenges pausen, og hvis du flytter den mot venstre, forkortes pausen.
Øk ventetiden for blekktørking hvis utskrevne sider får flekker fordi neste side sendes ut før blekket på den forrige siden har tørket.
Hvis du reduserer ventetiden for blekktørking, går det raskere å skrive ut.

3. Klikk på Send.

4. Klikk på OK når bekreftelsesmeldingen vises.

Kategorien Vedlikehold vises på nytt.

Deretter kjører skriveren i den nye modusen.


Endre fargeegenskaper for å forbedre fargevirkningen

Funksjonen Photo Optimizer PRO (Photo Optimizer PRO) korrigerer fargene i bilder fra digitale kameraer eller skannede bilder. Det er spesielt utformet for å kompensere for fargeforskyvning, overeksponering og undereksponering.

Fremgangsmåten for å bruke Photo Optimizer PRO (Photo Optimizer PRO) er som følger:

1. Åpne vinduet for skriverdriveregenskaper og merk av for Photo Optimizer PRO (Photo Optimizer PRO) i kategorien Effekter (Effects).

figur: Avmerkingen Photo Optimizer PRO i kategorien Effekter

2. Vanligvis er det ikke nødvendig å merke av for Bruk på hele siden (Apply Throughout Page).

Når dette alternativet ikke er merket, blir bilder på hver side optimalisert enkeltvis.

Tips

Merk av for Bruk på hele siden (Apply Throughout Page) når du skriver ut bildedata som er bearbeidet, for eksempel beskåret eller rotert. På denne måten behandles hele siden som ett enkelt bilde som skal optimaliseres.

3. Klikk på OK (OK).

Bildene blir skrevet ut med kompenserte farger.

Merk

Photo Optimizer PRO (Photo Optimizer PRO) fungerer ikke når:

- Bakgrunn er valgt i dialogboksen Stempel/bakgrunn i kategorien Utskriftsformat (Page Setup).

- Definer stempel... er valgt i dialogboksen Stempel/bakgrunn i kategorien Utskriftsformat (Page Setup) og punktgrafikkstempelet er konfigurert.

Tips

Avhengig av bildene kan Photo Optimizer PRO (Photo Optimizer PRO) ha liten synlig effekt.


Plakatutskrift

Skriv ut "Klipp ut/Lim inn" er ikke tilgjengelig når 64-biters skriverdriveren brukes.

Med funksjonen for plakatutskrift kan du forstørre bildedata, dele dem opp i flere sider og skrive ut disse sidene på separate papirark. Når sidene limes sammen, danner de en stor trykksak, som en plakat.

Fremgangsmåten for å skrive ut en plakat er som følger:

Angi Plakatutskrift

1. Åpne vinduet for skriverdriveregenskaper og velg Plakatutskrift (Poster Printing) fra listen Sideoppsett (Page Layout) i kategorien Utskriftsformat (Page Setup).

De gjeldende innstillingene vises i forhåndsvisningen av innstillingene på venstre side av skriverdriveren.

figur: Velg Plakatutskrift for Sideoppsett i kategorien Utskriftsformat

2. Velg papirstørrelsen du vil bruke, under Skriverpapirstørrelse (Printer Paper Size).

Nå har du angitt at du vil skrive ut en plakat på 2 ganger 2 sider.

3. Klikk om nødvendig på Angi... (Specify...) for å vise dialogboksen Plakatutskrift (Poster Printing), og angi følgende innstillinger:

figur: Dialogboksen Plakatutskrift

Endre antall bildedatainndelinger:

Velg antall inndelinger (loddrett x vannrett) fra Bildeinndelinger-listen (Image Divisions). Når antallet inndelinger økes, økes også antallet ark for utskrift, og du får mulighet til å lage en større plakat.

Utelate ordene "Klipp ut" og "Lim inn":

Fjern merket for Skriv ut "Klipp ut/Lim inn" i marger (Print "Cut/Paste" in margins).

Utelate klippelinjene:

Fjern merket for Skriv ut "Klipp ut/Lim inn"-linjer i marger (Print "Cut/Paste" in margins).

Skrive ut bare bestemte sider:

Hvis blekket blir svakt eller skriveren går tom for blekk under utskrift, kan du skrive ut akkurat de sidene du trenger, fra forhåndsvisningsvinduet.

Tips

Du kan også angi hvilken side du vil skrive ut, ved å velge Sider (Pages) og skrive inn sidenummeret du vil skrive ut. Hvis du vil skrive ut flere sider, angir du utskriftsområdet ved å skille sidetallene med komma eller bindestrek. Velg Alle (All) hvis du vil skrive ut alle sidene.

4. Klikk på OK (OK).
Dokumentet blir inndelt i flere sider ved utskrift.
Når alle plakatsidene er skrevet ut, kan du lime sammen sidene slik at du får en plakat.

Skrive ut bare bestemte sider

Hvis blekket blir svakt eller går tomt under utskrift, kan du skrive ut bare de sidene du trenger, ved å følge denne fremgangsmåten:

1. Klikk i tur og orden på de sidene som ikke behøver å skrives ut, i forhåndsvisningsvinduet som du ser til venstre i kategorien Utskriftsformat (Page Setup).

Sidene du klikker på, blir borte, og bare de sidene som skal skrives ut, vises.

figur: Forhåndsvisningsvinduet i kategorien Utskriftsformat

Tips

Klikk på de fjernede sidene hvis du vil vise dem igjen.

Høyreklikk i forhåndsvisningsvinduet i kategorien Utskriftsformat (Page Setup) for å vise menyen.

- Velg Skriv ut alle sider hvis du vil vise alle sidene.

- Velg Slett alle sider hvis du vil fjerne alle sidene.

2. Når du har valgt alle sidene, klikker du på OK (OK).

Bare de angitte sidene vil bli skrevet ut.

Merk

Når Plakatutskrift (Poster Printing) er valgt, er avmerkingsboksene Dupleksutskrift (Duplex Printing) og Skriv ut fra siste side og listeboksen Stifteside (Staple Side) nedtonet og ikke tilgjengelige.

Hvis alternativet Kant til kant-utskrift (Borderless Printing) er merket av på listen Sideoppsett (Page Layout), kan du ikke velge Plakatutskrift (Poster Printing).

Hvis det brukes plakatutskrift på et dokument som inneholder bilder, kan utskriften bli grov fordi dokumentet forstørres når det skrives ut med plakatutskrift.


Håndtere strømtilførselen til skriveren

Ved hjelp av denne funksjonen kan du håndtere strømtilførselen til skriveren fra skriverdriveren.

Fremgangsmåten for å håndtere strømtilførselen til skriveren er som følger:

Avslåing

Funksjonen Avslåing slår av skriveren. Hvis du bruker denne funksjonen, kan du ikke slå på skriveren fra skriverdriveren.

1. Åpne vinduet for skriverdriveregenskaper og klikk på Avslåing i kategorien Vedlikehold.

2. Klikk på OK når bekreftelsesmeldingen vises.

Strømtilførselen slås av, og kategorien Vedlikehold vises på nytt.


Vise utskriftsresultater før utskrift

Du kan vise og kontrollere utskriftsresultatet før utskrift.

Fremgangsmåten for å vise utskriftsresultatet før utskrift er som følger:

1. Åpne vinduet for skriverdriveregenskaper og merk av for Forhåndsvisning før utskrift (Preview before printing) i kategorien Hoved (Main).

figur: Avmerkingen Forhåndsvisning før utskrift i kategorien Hoved

2. Klikk på OK (OK).

Canon IJ Forhåndsvisning starter, og utskriftsresultatet vises før utskrift.

Beslektet emne

Canon IJ Forhåndsvisning


Angi papirstørrelser (Egendefinert størrelse)

Du kan angi høyde og bredde på papiret hvis størrelsen ikke kan velges for Sidestørrelse (Page Size). En slik papirstørrelse kalles en egendefinert papirstørrelse.

Fremgangsmåten for å angi en egendefinert størrelse er som følger:

1. Angi den egendefinerte størrelsen ved hjelp av funksjonen for papirstørrelse i programmet.

Merk

Hvis programmet som ble brukt til å opprette dokumentet, har en funksjon for å angi vannrette og loddrette størrelsesverdier, angir du verdiene i programmet. Hvis du ikke kan angi størrelsesverdiene i programmet, angir du verdiene i skriverdriveren.

2. Åpne vinduet for skriverdriveregenskaper og velg Egendefinert... (Custom...) for Sidestørrelse (Page Size) i kategorien Utskriftsformat (Page Setup).

figur: Velg Egendefinert for Sidestørrelse i kategorien Utskriftsformat

Dialogboksen Egendefinert papirstørrelse (Custom Paper Size) åpnes.

figur: Dialogboksen Egendefinert papirstørrelse

3. Angi Enheter (Units).

4. Angi Bredde (Width) og Høyde (Height) på papiret som skal brukes.

5. Klikk på OK (OK).

6. Klikk på OK (OK) i kategorien Utskriftsformat (Page Setup).

Når du skriver ut, skrives dataene ut med den angitte papirstørrelsen.


Endre utskriftsalternativene

Du kan endre detaljerte skriverdriverinnstillinger for utskriftsdata som sendes fra en programvare. I noen programmer kan det hende at det utskrevne punktgrafikkbildet blir beskåret eller at utskriften mislykkes. Det er bare i disse tilfellene du må merke av for dette alternativet.

Fremgangsmåten for å endre utskriftsalternativene er som følger:

1. Åpne vinduet for skriverdriveregenskaper og klikk Utskriftsalternativer... (Print Options...) i kategorien Utskriftsformat (Page Setup).

figur: Utskriftsalternativer... i kategorien Utskriftsformat

Dialogboksen Utskriftsalternativer (Print Options) åpnes.

figur: Dialogboksen Utskriftsalternativer

2. Endre om nødvendig innstillingen for Reduser spolingsdatastørrelse (Reduce spool data size), Programmet krever at ICM deaktiveres (Disable ICM required from the application software) og Enhet for behandling av utskriftsdata (Unit of Print Data Processing).

3. Klikk på OK (OK).

Kategorien Utskriftsformat (Page Setup) vises på nytt.


Velge en kombinasjon av utskriftskvalitetsnivå og rastreringsmetode

Med dialogboksen Egendefinert (Custom) kan du angi utskriftskvalitetsnivået og rastreringsmetoden.

Fremgangsmåten for valg av utskriftskvalitetsnivå og rastreringsmetode er som følger.

1. Åpn vinduet for skriverdriveregenskaper og velg Manuell (Custom) for Utskriftskvalitet (Print Quality) i kategorien Hoved (Main).

figur: Velg Egendefinert for Utskriftskvalitet i kategorien Hoved

2. Klikk på Angi... (Set...).

Dialogboksen Egendefinert (Custom) åpnes.

figur: Dialogboksen Egendefinert

3. Flytt glidebryteren for Kvalitet (Quality) for å velge kvalitetsnivå.

4. Velg Rastrering (Halftoning).

Tips

Rastrering refererer til fargetoner mellom den mørkeste og den lyseste fargen.
Skriveren erstatter fargetonene med en samling små prikker for å få frem rastreringen. Dither (Dither) ordner prikkene etter faste regler for å få frem rastreringen. Diffusjon (Diffusion) plasserer prikkene tilfeldig for å få frem rastreringen. Når du velger Auto (Auto), skrives dataene ut med den optimale rastreringsmetoden for den valgte utskriftskvaliteten.

5. Klikk på OK (OK).

6. Klikk på OK (OK) i kategorien Hoved (Main).

Når du skriver ut, skrives dataene ut med angitt kvalitetsnivå og rastreringsmetode.

Merk

Visse nivåer for utskriftskvalitet og rastreringsmetoder kan ikke velges, avhengig av innstillingene for Medietype (Media Type) i kategorien Hoved (Main).

Tips

Når en del av utskriftsobjektet ikke skrives ut, kan problemet kanskje løses ved å velge Diffusjon (Diffusion).

Beslektede emner

Angi fargekorrigering

Justere fargebalansen

Justere intensitet

Justere kontrast

Justere lysstyrke


Angi sidestørrelse og papirretning

Papirstørrelsen og papirretningen blir som regel angitt i programmet. Hvis sidestørrelsen og retningen som er angitt for Sidestørrelse (Page Size) og Papirretning (Orientation) i kategorien Utskriftsformat (Page Setup) er like de som er angitt i programmet, trenger du ikke å velge dem i kategorien Utskriftsformat (Page Setup).

Hvis du ikke kan angi dem i programmet, er fremgangsmåten for å velge en papirstørrelse og papirretning som følger:

1. Åpne vinduet for skriverdriveregenskaper og velg en sidestørrelse fra listen Sidestørrelse (Page Size) i kategorien Utskriftsformat (Page Setup).

figur: Sidestørrelse i kategorien Utskriftsformat

2. Velg Papirretning (Orientation).

3. Angi innstillinger for Roter 180 grader (Rotate 180 degrees).

Merk denne avmerkingsboksen hvis du vil skrive ut slik at originalen blir rotert 180 grader.

4. Klikk på OK (OK).

Dokumentet blir skrevet ut med valgt sidestørrelse og papirretning.


Lagre en endret utskriftsprofil

Du kan tildele et navn til innstillingene som er definert i kategoriene Hoved (Main), Utskriftsformat (Page Setup) og Effekter (Effects) og lagre dem som en utskriftsprofil. Den lagrede utskriftsprofilen kan når som helst hentes frem og brukes fra kategorien Profiler (Profiles). Unødvendige utskriftsprofiler kan slettes når som helst.

Fremgangsmåten for å registrere en utskriftsprofil er som følger:

Registrere en utskriftsprofil

1. Åpne vinduet for skriverdriveregenskaper og angi innstillingene du vil bruke, i kategoriene Hoved (Main), Utskriftsformat (Page Setup) og Effekter (Effects).

2. I kategorien Profiler (Profiles) klikker du på Legg til i profiler... (Add to Profiles...).

figur: Legg til i profiler... i kategorien Profiler

Dialogboksen Legg til i profiler (Add to Profiles) åpnes.

figur: Dialogboksen Legg til i profiler

3. Skriv inn et navn i feltet Navn (Name).

4. Angi et ikon fra Ikon (Icon).

5. Skriv inn en beskrivelse i Beskrivelse-boksen (Description).

6. Klikk på OK (OK).

Profilen blir lagret, og navnet og ikonet blir lagt til i listen Utskriftsprofiler (Printing Profiles) i kategorien Profiler (Profiles).

Tips

Hvis du installerer skriverdriveren på nytt eller oppgraderer til en ny versjon av skriverdriveren, blir utskriftsinnstillingene du har registrert, slettet fra Utskriftsprofiler (Printing Profiles). Registrerte utskriftsinnstillinger kan ikke lagres og overføres.
I slike tilfeller må utskriftsinnstillingene registreres på nytt.

Hente og bruke en lagret utskriftsprofil

1. Åpne vinduet for skriverdriveregenskaper og velg en utskriftsprofil i listen Utskriftsprofiler (Printing Profiles) i kategorien Profiler (Profiles).

Parameterne og innstillingene for profilen vises under Detaljer (Details).

2. Klikk på Hent fra profiler (Retrieve from Profiles).

3. Klikk på OK (OK) når det vises en melding.

Innstillingene i den valgte profilen brukes i kategoriene Hoved (Main), Utskriftsformat (Page Setup) og Effekter (Effects).

Tips

Hvis du vil tilbakestille en profil til standardinnstillingene, velger du Standardinnstillinger (Default Settings) fra listen Utskriftsprofiler (Printing Profiles) og klikker på Hent fra profiler (Retrieve from Profiles). Klikk på OK (OK) i bekreftelsesmeldingsvinduet. Innstillingene som ble valgt i kategoriene Hoved (Main), Utskriftsformat (Page Setup) og Effekter (Effects) blir tilbakestilt til standardinnstillingene.

Slette en unødvendig utskriftsprofil

1. Åpne vinduet for skriverdriveregenskaper og velg en utskriftsprofil som skal slettes, i listen Utskriftsprofiler (Printing Profiles) i kategorien Profiler (Profiles).

2. Klikk på Slett (Delete).

3. Klikk på OK (OK) når det vises en melding.

Den valgte utskriftsprofilen slettes fra listen Utskriftsprofiler (Printing Profiles).

Tips

Gjeldende innstillinger (Current Settings) og Standardinnstillinger (Default Settings) kan ikke slettes.


Rengjøre papirmaterullene

Med funksjonen for å rengjøre papirmaterullene kan du rengjøre rullene i papirmateren. Rengjør papirmaterullene hvis det sitter papirpartikler på papirmaterullene og papiret ikke vil mates inn på riktig måte.

Fremgangsmåten for å utføre rengjøring av papirmaterullene er som følger:

Rengjøre rullene

1. Fjern alle papirark fra bakskuffen.

2. Åpne vinduet for skriverdriveregenskaper og klikk på Rengjøring av ruller i kategorien Vedlikehold.

En melding vises.

3. Kontroller at skriveren er på, og klikk på OK når bekreftelsesmeldingen vises.

Rengjøringen av papirmaterullene starter.

4. Følg instruksjonene i meldingen etter at rullene har stoppet, legg tre vanlige papirark i formatet A4 eller Letter i bakskuffen, og klikk på OK.

Papiret mates ut og rengjøringen av papirmaterullene er fullført.


Skalert utskrift

Fremgangsmåten for hvordan du angir en skaleringsverdi og skriver ut et dokument med sider som er forstørret eller forminsket, slik at dokumentet passer til papirstørrelsen, er som følger:

1. Åpne vinduet for skriverdriveregenskaper og velg Skalert utskrift (Scaled Printing) fra listen Sideoppsett (Page Layout) i kategorien Utskriftsformat (Page Setup).

figur: Velg Skalert utskrift for Sideoppsett i kategorien Utskriftsformat

2. Bruk Sidestørrelse (Page Size) til å velge sidestørrelsen som er angitt med programmet.

3. Gjør ett av følgende for å angi en skaleringsfaktor:

Velg en Skriverpapirstørrelse (Printer Paper Size).

Velg en skriverpapirstørrelse, som er forskjellig fra Sidestørrelse (Page Size), på Skriverpapirstørrelse-listen (Printer Paper Size). Hvis skriverpapirstørrelsen er mindre enn Sidestørrelse (Page Size), blir sidebildet forminsket. Hvis skriverpapirstørrelsen er større enn sidestørrelsen, blir sidebildet forstørret.

figur: Skriverpapirstørrelse i kategorien Utskriftsformat

Angi en skaleringsfaktor.

Skriv inn en verdi direkte i boksen Skalering (Scaling).

figur: Skalering i kategorien Utskriftsformat

De gjeldende innstillingene vises i forhåndsvisningen av innstillingene på venstre side av skriverdriveren.

4. Klikk på OK (OK).

Dokumentet blir skrevet ut med den angitte skaleringen.

Merk

Hvis programmet du brukte til å opprette originalen, har en funksjon for utskriftsskalering, bør du angi skaleringsinnstillingene i selve programmet. Du trenger ikke å angi den samme innstillingen i skriverdriveren.

Når Skalert utskrift (Scaled Printing) er valgt, er listeboksen Stifteside (Staple Side) nedtonet og ikke tilgjengelig (når Dupleksutskrift (Duplex Printing) ikke er valgt).

Hvis alternativet Kant til kant-utskrift (Borderless Printing) er merket av på listen Sideoppsett (Page Layout), kan du ikke velge Skalert utskrift (Scaled Printing).

Tips

Når du velger Skalert utskrift (Scaled Printing), endres utskriftsområdet.


Redusere støy fra skriveren / Stillemodus

Ved hjelp av denne funksjonen kan du angi at skriveren skal gi fra seg mindre lyd.
Velg stillemodus hvis du vil at skriveren skal gi fra seg mindre lyd, for eksempel om natten.
Hvis du bruker denne funksjonen, kan det redusere utskriftshastigheten.

Fremgangsmåten for å endre innstillingene for stillemodus er som følger:

Stillemodus

1. Åpne vinduet for skriverdriveregenskaper og klikk på Stillemodus i kategorien Vedlikehold.

Dialogboksen Stillemodus åpnes.

2. Hvis det er nødvendig, kan du angi følgende innstillinger:

Ikke bruk stillemodus

Lyden av skriveren er normal.

Bruk alltid stillemodus

Velg dette alternativet når du vil at skriveren skal gi fra seg mindre lyd.

Bruk stillemodus i angitt tid

Lyden skriveren gir fra seg, kan reduseres i en angitt tidsperiode.
Angi Starttid og Sluttid for når stillemodusfunksjonen skal være aktivert.

Merk

Tidspunktene du angir for Starttid og Sluttid, må være forskjellige.

3. Kontroller at skriveren er slått på, og klikk deretter på Send.

4. Klikk på OK når bekreftelsesmeldingen vises.

Kategorien Vedlikehold vises på nytt.

De valgte innstillingene er nå aktivert.

Merk

Støyen fra skriveren kan ikke reduseres selv om Bruk stillemodus i angitt tid er valgt, når testutskrift utføres direkte fra skriverens betjeningspanel. Dette er fordi skriveren ikke kan gjenkjenne tid selv.

Tips

Det er ikke sikkert at effekten av stillemodus er så stor, avhengig av hvilke innstillinger for utskriftskvalitet som er valgt.


Stempel-/bakgrunnsutskrift

Denne funksjonen er ikke tilgjengelig når 64-biters skriverdriveren brukes.

Ved hjelp av funksjonen for stempelutskrift kan du skrive ut en stempeltekst eller punktgrafikk over eller bak dokumentdataene. Med funksjonen for bakgrunnsutskrift kan du skrive ut en lys illustrasjon bak dokumentdataene.

Fremgangsmåten for å skrive ut et stempel eller en bakgrunn er som følger:

Skrive ut et stempel

"KONFIDENSIELT", "VIKTIG" og andre stempler som brukes ofte i firmaer, er forhåndsdefinert.

1. Åpne vinduet for skriverdriveregenskaper og velg Stempel/bakgrunn... (Stamp/Background...) i kategorien Utskriftsformat (Page Setup).

figur: Stempel/bakgrunn i kategorien Utskriftsformat

Dialogboksen Stempel/bakgrunn (Stamp/Background) åpnes.

figur: Dialogboksen Stempel/bakgrunn

2. Merk av for Stempel (Stamp).

3. Velg ønsket stempel fra Stempel-listen (Stamp).

De gjeldende innstillingene vises i forhåndsvisningen av innstillingene på venstre side av skriverdriveren.

4. Hvis det er nødvendig, kan du angi følgende innstillinger:

Skrive ut et stempel over tekst:

Merk av for Plasser stempel over tekst (Place stamp over text). Stempelet prioriteres der det overlapper dokumentdataene, fordi stempelet blir skrevet ut over dokumentdataene. Hvis det ikke er merket av for Plasser stempel over tekst (Place stamp over text), blir stempelet skrevet ut under dokumentdataene og kan bli skjult av overlappende tekst, avhengig av programmet som brukes.

Skrive ut stempelet bare på første side:

Merk av for Stempel bare første side (Stamp first page only). Stempelet blir ikke skrevet ut på andre sider.

Endre stempeltekst, punktgrafikk eller plassering:

Klikk på Definer stempel... (Define Stamp...), og angi stempeldetaljer (se Lagre en stempelinnstilling).

5. Klikk på OK (OK).

6. Klikk på OK (OK) i kategorien Utskriftsformat (Page Setup).

Dataene skrives ut med det angitte stempelet.

Skrive ut en bakgrunn

To punktgrafikkfiler er forhåndsdefinert som eksempler.

1. Klikk på Stempel/bakgrunn... (Stamp/Background...) i kategorien Utskriftsformat (Page Setup).

Dialogboksen Stempel/bakgrunn (Stamp/Background) åpnes.

2. Merk av for Bakgrunn (Background).

3. Velg ønsket bakgrunn fra Bakgrunn-listen (Background).

De gjeldende innstillingene vises i forhåndsvisningen av innstillingene på venstre side av skriverdriveren.

4. Hvis det er nødvendig, kan du angi følgende innstillinger:

Skrive ut bakgrunnen bare på første side:

Merk av for Bakgrunn bare første side (Background first page only). Bakgrunnen blir ikke skrevet ut på andre sider.

Bruke en annen punktgrafikkfil eller endre oppsettet eller tettheten til en bakgrunn:

Klikk på Velg bakgrunn... (Select Background...) og angi detaljer om bakgrunnen (se Lagre bildedata som skal brukes som bakgrunn).

5. Klikk på OK (OK).

6. Klikk på OK (OK) i kategorien Utskriftsformat (Page Setup).

Dataene skrives ut med den angitte bakgrunnen.

Merk

Når det er merket av for Kant til kant-utskrift (Borderless Printing) i listen Sideoppsett, er knappen Stempel/Bakgrunn... (Stamp/Background...) nedtonet og ikke tilgjengelig.

Tips

Når det er merket av for Sett inn blank side i dialogboksen Hefteutskrift, som vises ved å velge Hefteutskrift fra Sideoppsett-listen (Page Layout), blir ikke stempelet og bakgrunnen skrevet ut på de blanke sidene.

Beslektede emner

Lagre en stempelinnstilling

Lagre bildedata som skal brukes som bakgrunn


Lagre en stempelinnstilling

Denne funksjonen er ikke tilgjengelig når 64-biters skriverdriveren brukes.

Du kan lage og lagre et nytt stempel. Du kan også endre og registrere noen av innstillingene til et eksisterende stempel. Unødvendige stempler kan slettes når som helst.

Fremgangsmåten for å registrere et nytt stempel er som følger:

Registrere et nytt stempel

1. Åpne vinduet for skriverdriveregenskaper og velg Stempel/bakgrunn... (Stamp/Background...) i kategorien Utskriftsformat (Page Setup).

figur: Stempel/bakgrunn... i kategorien Utskriftsformat

Dialogboksen Stempel/bakgrunn (Stamp/Background) åpnes.

figur: Dialogboksen Stempel/bakgrunn

2. Klikk på Definer stempel... (Define Stamp...).

Dialogboksen Stempelinnstillinger (Stamp Settings) åpnes.

figur: Dialogboksen Stempelinnstillinger

3. Klikk på følgende kategorier og konfigurer stempelet mens du ser på det i forhåndsvisningsvinduet.

Kategorien Stempel (Stamp)

Velg Tekst (Text) eller Punktgrafikk (Bitmap) for Stempeltype (Stamp Type).
Når du registrerer en tekst, må tegnene allerede være skrevet inn i Stempeltekst (Stamp Text). Hvis det er nødvendig, endrer du innstillingene for TrueType-skrift (True Type Font), Stil (Style), Størrelse (Size) og Omriss (Outline), etter behov. Du kan angi farge for stempelet ved å klikke på Velg farge... (Select Color...).
Når du registrerer en punktgrafikk, velger du punktgrafikken med Velg fil... (Select File...). Endre om nødvendig innstillingene for Størrelse (Size) og Gjennomsiktig hvitt område (Transparent white area).

Kategorien Plassering (Placement)

Velg stempelposisjon fra Posisjon-listen. Du kan også velge Egendefinert fra Posisjon-listen og angi koordinater for X-posisjon og Y-posisjon.
Du kan også endre stempelplasseringen direkte ved å dra stempelet inn i forhåndsvisningsvinduet.
Hvis du vil endre vinkelen stempelet er plassert i, skriver du inn en verdi direkte i feltet Retning.

4. Klikk på kategorien Lagre innstillinger (Save settings) og skriv inn en ny stempeltittel i Tittel-feltet.

5. Klikk på Lagre.

6. Klikk på OK (OK) når bekreftelsesmeldingen vises.

7. Klikk på OK (OK).

Dialogboksen Stempel/bakgrunn (Stamp/Background) åpnes på nytt.
Den registrerte tittelen vises i listen over stempler (Stamp).

Endre og lagre noen av stempelinnstillingene

1. Merk av for Stempel (Stamp) i dialogboksen Stempel/bakgrunn (Stamp/Background), og velg deretter tittelen på stempelet du vil endre, fra listen over stempler (Stamp).

2. Klikk på Definer stempel... (Define Stamp...).

Dialogboksen Stempelinnstillinger (Stamp Settings) åpnes.

3. Klikk på hver av kategoriene, og konfigurer stempelet mens du ser på det i forhåndsvisningsvinduet.

4. Klikk på kategorien Lagre innstillinger (Save settings).

5. Klikk på Lagre overskriving.

Hvis du vil lagre stempelet med en annen tittel, kan du skrive inn en ny tittel i boksen Tittel og klikke på Lagre.

6. Klikk på OK (OK) når bekreftelsesmeldingen vises.

7. Klikk på OK (OK).

Dialogboksen Stempel/bakgrunn (Stamp/Background) åpnes på nytt.
Den registrerte tittelen vises i listen over stempler (Stamp).

Slette et unødvendig stempel

1. Klikk på Definer stempel... (Define Stamp...) i dialogboksen Stempel/bakgrunn (Stamp/Background).

Dialogboksen Stempelinnstillinger (Stamp Settings) åpnes.

2. Klikk på kategorien Lagre innstillinger (Save settings).

3. Velg tittelen på stempelet du vil slette, fra listen over Stempler.

4. Klikk på Slett.

5. Klikk på OK (OK) når bekreftelsesmeldingen vises.

Hvis du vil slette et annet stempel, gjentar du trinn 3–5.

6. Klikk på OK (OK).

Dialogboksen Stempel/bakgrunn (Stamp/Background) åpnes på nytt.


Presentere bildedata med intense farger

Ved hjelp av funksjonen Vivid Photo (Vivid Photo) kan du skrive ut bildedata med intense farger.
Spesielt blir grønt og blått mer levende, og du får flotte naturbilder. Det bemerkelsesverdige ved Vivid Photo (Vivid Photo) er at denne funksjonen gir trær, planter, himmel og hav i bakgrunnen ekstra intens farge, mens den naturlige hudfargen til personene i forgrunnen beholdes. Ved å bruke denne funksjonen kan du gjøre intense farger enda mer intense.

Fremgangsmåten for å bruke Vivid Photo (Vivid Photo) er som følger:

1. Åpne vinduet for skriverdriveregenskaper og merk av for Vivid Photo (Vivid Photo) i kategorien Effekter (Effects).

figur: Avmerkingen Vivid Photo i kategorien Effekter

2. Klikk på OK (OK).

Bildet blir skrevet ut med intense farger.


Canon IJ Forhåndsvisning

Canon IJ Forhåndsvisning er et program som viser hvordan utskriften vil se ut, før dokumentet skrives ut.

Forhåndsvisningen gjengir informasjonen som er angitt i skriverdriveren, og lar deg kontrollere dokumentets oppsett, utskriftsrekkefølge og sideantall. Du kan også endre innstillingene for medietype og papirkilde.

Hvis du vil forhåndsvise et dokument før du skriver det ut, åpner du vinduet for skriverdriveregenskaper, klikker på kategorien Hoved og merker av for Forhåndsvisning før utskrift.

Fjern merkingen hvis du ikke vil vise en forhåndsvisning før du skriver ut.

Beslektet emne

Vise utskriftsresultater før utskrift


Canon IJ Statusovervåker

Canon IJ Statusovervåker er et program som viser statusen for skriveren og fremdriften for utskriften i Windows-skjermbilder. Du kan se statusen for skriveren ved hjelp av illustrasjoner, ikoner og meldinger.

Starte Canon IJ Statusovervåker

1. Canon IJ Statusovervåker startes automatisk når du sender data til skriveren. Når den blir startet, vises Canon IJ Statusovervåker som en knapp på oppgavelinjen.

figur: knappen på oppgavelinjen

2. Klikk på Statusovervåking som vises på oppgavelinjen.

Canon IJ Statusovervåker vises.

figur: Canon IJ Statusovervåker

Tips

Hvis du vil åpne Canon IJ Statusovervåker mens skriveren ikke skriver ut, åpner du vinduet for skriverdriveregenskaper og klikker på Vis skriverstatus... i kategorien Vedlikehold.

Når det oppstår feil

Canon IJ Statusovervåker vises automatisk når det oppstår en feil (for eksempel hvis skriveren er tom for papir eller det er lite blekk).

figur: Canon IJ Statusovervåker-feilskjermbilde

Hvis det skjer, følger du beskrivelsen i meldingen som vises.


Oversikt over skriverdriveren

Canon IJ-skriverdriver

Canon IJ Statusovervåker

Canon IJ Forhåndsvisning


Kategorien Vedlikehold

figur: Kategorien Vedlikehold

Ved hjelp av kategorien Vedlikehold (Maintenance) kan du utføre vedlikehold av skrivehodet eller endre innstillingene for skriveren.

Funksjoner

Rengjøre skrivehodene

Rengjøre papirmaterullene

Justere skrivehodeposisjonen

Kontrollere skrivehodedysene

Rengjøre inne i skriveren

Håndtere strømtilførselen til skriveren

Angi blekkassett

Beslektede funksjoner

Redusere støy fra skriveren / Stillemodus

Endre driftsmodus for skriveren


Grunnleggende utskrift

Skrive ut med enkelt utskriftsoppsett

Angi sidestørrelse og papirretning


Ulike utskriftsmetoder

Angi antall kopier og utskriftsrekkefølge

Angi stiftemarg

Kant til kant-utskrift

Tilpass til side-utskrift

Skalert utskrift

Sideoppsettutskrift

Plakatutskrift

Hefteutskrift

Dupleksutskrift

Stempel-/bakgrunnsutskrift

Skrive ut en Konvolutt

Vise utskriftsresultater før utskrift

Angi papirstørrelser (Egendefinert størrelse)


Endre utskriftskvalitet og korrigere bildedata

Velge en kombinasjon av utskriftskvalitetsnivå og rastreringsmetode

Skrive ut et fargedokument monokromt

Angi fargekorrigering

Justere fargebalansen

Justere intensitet

Justere kontrast

Justere lysstyrke

Simulere en illustrasjon

Presentere bildedata med én enkelt farge

Presentere bildedata med intense farger

Fjerne ujevne kanter

Endre fargeegenskaper for å forbedre fargevirkningen

Redusere fotostøy


Endre utskriftsinnstillinger

Endre utskriftsalternativene

Lagre en endret utskriftsprofil


Finn fremgangsmåten ut fra hva du ønsker å gjøre

Prøv å skrive ut.

Jeg vil skrive ut et vanlig dokument.

Skrive ut med enkelt utskriftsoppsett

Jeg vil skrive ut et fotografi slik at det fyller hele siden.

Kant til kant-utskrift

Jeg vil skrive ut på en effektiv måte.

Dupleksutskrift

Jeg vil skrive ut stille også om kvelden.

Redusere støy fra skriveren / Stillemodus

Sjekk hvordan skriveren fungerer.

Jeg vil sjekke skriverstatusen og utskriftsfremdriften.

Canon IJ Statusovervåker

Jeg vil vise forhåndsvisningsvinduet før jeg skriver ut.

Vise utskriftsresultater før utskrift

Finn løsninger på problemer.

Jeg vil fjerne blekkflekker og tilstoppede skrivehodedyser.

Kontrollere skrivehodedysene

Rengjøre skrivehodene

Jeg vil fjerne linjeavvik og fargeflekker.

Justere skrivehodeposisjonen

Jeg vil unngå flekker på baksiden av papiret.

Rengjøre inne i skriveren

Jeg vil laste ned og installere den nyeste skriverdriveren.

Hente de nyeste MP Drivers

Installere MP Drivers

Bruk utskriftsfunksjonene.

Jeg vil forstørre eller forminske utskriftsdataene.

Tilpass til side-utskrift

Skalert utskrift

Jeg vil forminske flere sider og skrive dem ut på ett papirark.

Sideoppsettutskrift

Jeg vil skrive for eksempel VIKTIG over dokumentdataene.

Stempel-/bakgrunnsutskrift

Jeg vil forstørre et dokument på én side og skrive det ut over flere sider.

Plakatutskrift

Jeg vil skrive ut et dokument med flere sider slik at det kan bindes sammen til et hefte.

Hefteutskrift

Jeg vil at utskriften skal ha en stiftemarg.

Angi stiftemarg

Jeg vil skrive ut bildedata slik at det ser ut som en illustrasjon.

Simulere en illustrasjon

Jeg vil endre utskriftsrekkefølgen.

Angi antall kopier og utskriftsrekkefølge

Juster farger med skriverdriveren.

Jeg vil skrive ut bilder med intense farger.

Presentere bildedata med intense farger

Jeg vil redusere fotostøy på utskrifter.

Redusere fotostøy

Jeg vil forbedre bildedata automatisk på utskrifter.

Endre fargeegenskaper for å forbedre fargevirkningen

Jeg vil finjustere utskriftsfargen ved hjelp av skriverdriveren.

Justere fargebalansen

Justere intensitet

Jeg vil endre den generelle lysstyrken på bildedataene på utskrifter.

Justere lysstyrke


Oppdatere skriverdriveren

Hente de nyeste MP Drivers

Avinstallere MP Drivers

Før du installerer MP Drivers

Installere MP Drivers


Innstillinger for vedlikehold og endring

Rengjøre skrivehodene

Rengjøre papirmaterullene

Justere skrivehodeposisjonen

Kontrollere skrivehodedysene

Rengjøre inne i skriveren

Angi blekkassett

Håndtere strømtilførselen til skriveren

Redusere støy fra skriveren / Stillemodus

Endre driftsmodus for skriveren